% Created by tikzDevice version 0.12 on 2018-07-23 09:16:37
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94, 72.27);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94, 72.27);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (252.94, 72.27);
\end{scope}
\begin{scope}
\path[clip] ( 24.34, 21.33) rectangle (249.45, 68.77);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 24.34, 21.33) rectangle (249.45, 68.77);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.57, 23.48) --
	( 34.59, 23.56) --
	( 34.60, 23.63) --
	( 34.61, 23.70) --
	( 34.62, 23.78) --
	( 34.63, 23.85) --
	( 34.65, 23.92) --
	( 34.67, 23.99) --
	( 34.67, 24.07) --
	( 34.68, 24.14) --
	( 34.69, 24.21) --
	( 34.69, 24.29) --
	( 34.71, 24.36) --
	( 34.71, 24.43) --
	( 34.71, 24.51) --
	( 34.74, 24.58) --
	( 34.74, 24.65) --
	( 34.77, 24.72) --
	( 34.77, 24.80) --
	( 34.79, 24.87) --
	( 34.81, 24.94) --
	( 34.82, 25.02) --
	( 34.82, 25.09) --
	( 34.85, 25.16) --
	( 34.86, 25.24) --
	( 34.87, 25.31) --
	( 34.88, 25.38) --
	( 34.89, 25.45) --
	( 34.89, 25.53) --
	( 34.90, 25.60) --
	( 34.94, 25.67) --
	( 34.94, 25.75) --
	( 34.98, 25.82) --
	( 34.98, 25.89) --
	( 34.98, 25.96) --
	( 34.98, 26.04) --
	( 34.99, 26.11) --
	( 35.01, 26.18) --
	( 35.02, 26.26) --
	( 35.03, 26.33) --
	( 35.03, 26.40) --
	( 35.03, 26.48) --
	( 35.04, 26.55) --
	( 35.04, 26.62) --
	( 35.06, 26.69) --
	( 35.10, 26.77) --
	( 35.10, 26.84) --
	( 35.13, 26.91) --
	( 35.13, 26.99) --
	( 35.18, 27.06) --
	( 35.18, 27.13) --
	( 35.19, 27.21) --
	( 35.19, 27.28) --
	( 35.19, 27.35) --
	( 35.20, 27.42) --
	( 35.20, 27.50) --
	( 35.21, 27.57) --
	( 35.21, 27.64) --
	( 35.23, 27.72) --
	( 35.23, 27.79) --
	( 35.25, 27.86) --
	( 35.30, 27.94) --
	( 35.30, 28.01) --
	( 35.32, 28.08) --
	( 35.34, 28.15) --
	( 35.35, 28.23) --
	( 35.37, 28.30) --
	( 35.39, 28.37) --
	( 35.40, 28.45) --
	( 35.40, 28.52) --
	( 35.40, 28.59) --
	( 35.42, 28.67) --
	( 35.42, 28.74) --
	( 35.44, 28.81) --
	( 35.45, 28.88) --
	( 35.45, 28.96) --
	( 35.48, 29.03) --
	( 35.50, 29.10) --
	( 35.50, 29.18) --
	( 35.51, 29.25) --
	( 35.56, 29.32) --
	( 35.60, 29.39) --
	( 35.62, 29.47) --
	( 35.63, 29.54) --
	( 35.63, 29.61) --
	( 35.64, 29.69) --
	( 35.65, 29.76) --
	( 35.67, 29.83) --
	( 35.69, 29.91) --
	( 35.72, 29.98) --
	( 35.73, 30.05) --
	( 35.73, 30.12) --
	( 35.76, 30.20) --
	( 35.77, 30.27) --
	( 35.77, 30.34) --
	( 35.77, 30.42) --
	( 35.82, 30.49) --
	( 35.84, 30.56) --
	( 35.84, 30.64) --
	( 35.85, 30.71) --
	( 35.85, 30.78) --
	( 35.85, 30.85) --
	( 35.87, 30.93) --
	( 35.87, 31.00) --
	( 35.88, 31.07) --
	( 35.90, 31.15) --
	( 35.92, 31.22) --
	( 35.94, 31.29) --
	( 36.01, 31.37) --
	( 36.03, 31.44) --
	( 36.04, 31.51) --
	( 36.05, 31.58) --
	( 36.06, 31.66) --
	( 36.06, 31.73) --
	( 36.08, 31.80) --
	( 36.11, 31.88) --
	( 36.13, 31.95) --
	( 36.18, 32.02) --
	( 36.22, 32.10) --
	( 36.23, 32.17) --
	( 36.23, 32.24) --
	( 36.24, 32.31) --
	( 36.24, 32.39) --
	( 36.25, 32.46) --
	( 36.26, 32.53) --
	( 36.26, 32.61) --
	( 36.27, 32.68) --
	( 36.28, 32.75) --
	( 36.33, 32.82) --
	( 36.33, 32.90) --
	( 36.33, 32.97) --
	( 36.33, 33.04) --
	( 36.34, 33.12) --
	( 36.35, 33.19) --
	( 36.36, 33.26) --
	( 36.38, 33.34) --
	( 36.38, 33.41) --
	( 36.40, 33.48) --
	( 36.41, 33.55) --
	( 36.43, 33.63) --
	( 36.45, 33.70) --
	( 36.48, 33.77) --
	( 36.48, 33.85) --
	( 36.50, 33.92) --
	( 36.50, 33.99) --
	( 36.50, 34.07) --
	( 36.54, 34.14) --
	( 36.55, 34.21) --
	( 36.56, 34.28) --
	( 36.57, 34.36) --
	( 36.59, 34.43) --
	( 36.62, 34.50) --
	( 36.62, 34.58) --
	( 36.63, 34.65) --
	( 36.65, 34.72) --
	( 36.66, 34.80) --
	( 36.67, 34.87) --
	( 36.67, 34.94) --
	( 36.68, 35.01) --
	( 36.69, 35.09) --
	( 36.71, 35.16) --
	( 36.71, 35.23) --
	( 36.73, 35.31) --
	( 36.76, 35.38) --
	( 36.79, 35.45) --
	( 36.80, 35.53) --
	( 36.82, 35.60) --
	( 36.83, 35.67) --
	( 36.87, 35.74) --
	( 36.87, 35.82) --
	( 36.87, 35.89) --
	( 36.89, 35.96) --
	( 36.91, 36.04) --
	( 36.92, 36.11) --
	( 36.93, 36.18) --
	( 36.94, 36.25) --
	( 36.94, 36.33) --
	( 36.97, 36.40) --
	( 36.97, 36.47) --
	( 36.98, 36.55) --
	( 36.98, 36.62) --
	( 37.00, 36.69) --
	( 37.01, 36.77) --
	( 37.01, 36.84) --
	( 37.02, 36.91) --
	( 37.02, 36.98) --
	( 37.04, 37.06) --
	( 37.06, 37.13) --
	( 37.06, 37.20) --
	( 37.10, 37.28) --
	( 37.13, 37.35) --
	( 37.14, 37.42) --
	( 37.14, 37.50) --
	( 37.16, 37.57) --
	( 37.18, 37.64) --
	( 37.19, 37.71) --
	( 37.21, 37.79) --
	( 37.21, 37.86) --
	( 37.23, 37.93) --
	( 37.23, 38.01) --
	( 37.26, 38.08) --
	( 37.26, 38.15) --
	( 37.26, 38.23) --
	( 37.31, 38.30) --
	( 37.35, 38.37) --
	( 37.36, 38.44) --
	( 37.37, 38.52) --
	( 37.37, 38.59) --
	( 37.43, 38.66) --
	( 37.43, 38.74) --
	( 37.46, 38.81) --
	( 37.48, 38.88) --
	( 37.48, 38.95) --
	( 37.50, 39.03) --
	( 37.50, 39.10) --
	( 37.51, 39.17) --
	( 37.54, 39.25) --
	( 37.54, 39.32) --
	( 37.55, 39.39) --
	( 37.65, 39.47) --
	( 37.68, 39.54) --
	( 37.68, 39.61) --
	( 37.69, 39.68) --
	( 37.69, 39.76) --
	( 37.70, 39.83) --
	( 37.71, 39.90) --
	( 37.71, 39.98) --
	( 37.72, 40.05) --
	( 37.74, 40.12) --
	( 37.75, 40.20) --
	( 37.75, 40.27) --
	( 37.76, 40.34) --
	( 37.81, 40.41) --
	( 37.81, 40.49) --
	( 37.84, 40.56) --
	( 37.87, 40.63) --
	( 37.90, 40.71) --
	( 37.90, 40.78) --
	( 37.92, 40.85) --
	( 37.93, 40.93) --
	( 37.94, 41.00) --
	( 37.94, 41.07) --
	( 37.97, 41.14) --
	( 37.97, 41.22) --
	( 37.99, 41.29) --
	( 38.01, 41.36) --
	( 38.02, 41.44) --
	( 38.02, 41.51) --
	( 38.04, 41.58) --
	( 38.10, 41.66) --
	( 38.11, 41.73) --
	( 38.14, 41.80) --
	( 38.15, 41.87) --
	( 38.15, 41.95) --
	( 38.15, 42.02) --
	( 38.16, 42.09) --
	( 38.16, 42.17) --
	( 38.23, 42.24) --
	( 38.24, 42.31) --
	( 38.24, 42.38) --
	( 38.26, 42.46) --
	( 38.28, 42.53) --
	( 38.29, 42.60) --
	( 38.29, 42.68) --
	( 38.31, 42.75) --
	( 38.33, 42.82) --
	( 38.34, 42.90) --
	( 38.34, 42.97) --
	( 38.34, 43.04) --
	( 38.36, 43.11) --
	( 38.37, 43.19) --
	( 38.39, 43.26) --
	( 38.41, 43.33) --
	( 38.45, 43.41) --
	( 38.46, 43.48) --
	( 38.46, 43.55) --
	( 38.46, 43.63) --
	( 38.47, 43.70) --
	( 38.53, 43.77) --
	( 38.53, 43.84) --
	( 38.55, 43.92) --
	( 38.58, 43.99) --
	( 38.59, 44.06) --
	( 38.60, 44.14) --
	( 38.61, 44.21) --
	( 38.61, 44.28) --
	( 38.61, 44.36) --
	( 38.65, 44.43) --
	( 38.65, 44.50) --
	( 38.66, 44.57) --
	( 38.68, 44.65) --
	( 38.71, 44.72) --
	( 38.73, 44.79) --
	( 38.73, 44.87) --
	( 38.75, 44.94) --
	( 38.75, 45.01) --
	( 38.75, 45.09) --
	( 38.76, 45.16) --
	( 38.78, 45.23) --
	( 38.80, 45.30) --
	( 38.80, 45.38) --
	( 38.81, 45.45) --
	( 38.81, 45.52) --
	( 38.83, 45.60) --
	( 38.84, 45.67) --
	( 38.85, 45.74) --
	( 38.87, 45.81) --
	( 38.92, 45.89) --
	( 38.92, 45.96) --
	( 38.96, 46.03) --
	( 38.97, 46.11) --
	( 38.99, 46.18) --
	( 39.02, 46.25) --
	( 39.05, 46.33) --
	( 39.05, 46.40) --
	( 39.05, 46.47) --
	( 39.09, 46.54) --
	( 39.09, 46.62) --
	( 39.10, 46.69) --
	( 39.12, 46.76) --
	( 39.12, 46.84) --
	( 39.12, 46.91) --
	( 39.12, 46.98) --
	( 39.14, 47.06) --
	( 39.17, 47.13) --
	( 39.21, 47.20) --
	( 39.22, 47.27) --
	( 39.23, 47.35) --
	( 39.24, 47.42) --
	( 39.24, 47.49) --
	( 39.26, 47.57) --
	( 39.27, 47.64) --
	( 39.27, 47.71) --
	( 39.27, 47.79) --
	( 39.28, 47.86) --
	( 39.29, 47.93) --
	( 39.29, 48.00) --
	( 39.29, 48.08) --
	( 39.29, 48.15) --
	( 39.29, 48.22) --
	( 39.30, 48.30) --
	( 39.31, 48.37) --
	( 39.32, 48.44) --
	( 39.39, 48.52) --
	( 39.39, 48.59) --
	( 39.41, 48.66) --
	( 39.42, 48.73) --
	( 39.44, 48.81) --
	( 39.44, 48.88) --
	( 39.45, 48.95) --
	( 39.46, 49.03) --
	( 39.46, 49.10) --
	( 39.47, 49.17) --
	( 39.47, 49.24) --
	( 39.50, 49.32) --
	( 39.50, 49.39) --
	( 39.52, 49.46) --
	( 39.52, 49.54) --
	( 39.52, 49.61) --
	( 39.54, 49.68) --
	( 39.57, 49.76) --
	( 39.59, 49.83) --
	( 39.61, 49.90) --
	( 39.61, 49.97) --
	( 39.62, 50.05) --
	( 39.63, 50.12) --
	( 39.64, 50.19) --
	( 39.68, 50.27) --
	( 39.69, 50.34) --
	( 39.69, 50.41) --
	( 39.70, 50.49) --
	( 39.71, 50.56) --
	( 39.71, 50.63) --
	( 39.72, 50.70) --
	( 39.73, 50.78) --
	( 39.73, 50.85) --
	( 39.80, 50.92) --
	( 39.84, 51.00) --
	( 39.84, 51.07) --
	( 39.85, 51.14) --
	( 39.85, 51.22) --
	( 39.88, 51.29) --
	( 39.88, 51.36) --
	( 39.89, 51.43) --
	( 39.92, 51.51) --
	( 39.93, 51.58) --
	( 39.93, 51.65) --
	( 39.94, 51.73) --
	( 39.94, 51.80) --
	( 39.99, 51.87) --
	( 40.00, 51.94) --
	( 40.00, 52.02) --
	( 40.05, 52.09) --
	( 40.05, 52.16) --
	( 40.06, 52.24) --
	( 40.08, 52.31) --
	( 40.10, 52.38) --
	( 40.11, 52.46) --
	( 40.13, 52.53) --
	( 40.14, 52.60) --
	( 40.14, 52.67) --
	( 40.15, 52.75) --
	( 40.15, 52.82) --
	( 40.15, 52.89) --
	( 40.20, 52.97) --
	( 40.20, 53.04) --
	( 40.20, 53.11) --
	( 40.21, 53.19) --
	( 40.29, 53.26) --
	( 40.31, 53.33) --
	( 40.32, 53.40) --
	( 40.32, 53.48) --
	( 40.34, 53.55) --
	( 40.37, 53.62) --
	( 40.37, 53.70) --
	( 40.38, 53.77) --
	( 40.40, 53.84) --
	( 40.41, 53.92) --
	( 40.46, 53.99) --
	( 40.46, 54.06) --
	( 40.49, 54.13) --
	( 40.54, 54.21) --
	( 40.55, 54.28) --
	( 40.56, 54.35) --
	( 40.59, 54.43) --
	( 40.60, 54.50) --
	( 40.60, 54.57) --
	( 40.62, 54.65) --
	( 40.62, 54.72) --
	( 40.66, 54.79) --
	( 40.69, 54.86) --
	( 40.71, 54.94) --
	( 40.72, 55.01) --
	( 40.76, 55.08) --
	( 40.78, 55.16) --
	( 40.78, 55.23) --
	( 40.80, 55.30) --
	( 40.81, 55.37) --
	( 40.81, 55.45) --
	( 40.83, 55.52) --
	( 40.83, 55.59) --
	( 40.85, 55.67) --
	( 40.91, 55.74) --
	( 40.91, 55.81) --
	( 40.92, 55.89) --
	( 40.93, 55.96) --
	( 40.93, 56.03) --
	( 40.97, 56.10) --
	( 40.98, 56.18) --
	( 41.03, 56.25) --
	( 41.03, 56.32) --
	( 41.04, 56.40) --
	( 41.05, 56.47) --
	( 41.06, 56.54) --
	( 41.08, 56.62) --
	( 41.10, 56.69) --
	( 41.12, 56.76) --
	( 41.12, 56.83) --
	( 41.12, 56.91) --
	( 41.16, 56.98) --
	( 41.17, 57.05) --
	( 41.26, 57.13) --
	( 41.31, 57.20) --
	( 41.32, 57.27) --
	( 41.35, 57.35) --
	( 41.38, 57.42) --
	( 41.38, 57.49) --
	( 41.39, 57.56) --
	( 41.40, 57.64) --
	( 41.44, 57.71) --
	( 41.45, 57.78) --
	( 41.47, 57.86) --
	( 41.47, 57.93) --
	( 41.48, 58.00) --
	( 41.48, 58.08) --
	( 41.50, 58.15) --
	( 41.50, 58.22) --
	( 41.54, 58.29) --
	( 41.55, 58.37) --
	( 41.55, 58.44) --
	( 41.57, 58.51) --
	( 41.58, 58.59) --
	( 41.59, 58.66) --
	( 41.61, 58.73) --
	( 41.62, 58.80) --
	( 41.65, 58.88) --
	( 41.66, 58.95) --
	( 41.66, 59.02) --
	( 41.68, 59.10) --
	( 41.70, 59.17) --
	( 41.70, 59.24) --
	( 41.71, 59.32) --
	( 41.71, 59.39) --
	( 41.72, 59.46) --
	( 41.74, 59.53) --
	( 41.77, 59.61) --
	( 41.78, 59.68) --
	( 41.80, 59.75) --
	( 41.82, 59.83) --
	( 41.84, 59.90) --
	( 41.84, 59.97) --
	( 41.85, 60.05) --
	( 41.86, 60.12) --
	( 41.88, 60.19) --
	( 41.91, 60.26) --
	( 41.93, 60.34) --
	( 41.95, 60.41) --
	( 41.95, 60.48) --
	( 41.96, 60.56) --
	( 41.98, 60.63) --
	( 41.99, 60.70) --
	( 42.03, 60.78) --
	( 42.03, 60.85) --
	( 42.04, 60.92) --
	( 42.06, 60.99) --
	( 42.06, 61.07) --
	( 42.06, 61.14) --
	( 42.07, 61.21) --
	( 42.10, 61.29) --
	( 42.14, 61.36) --
	( 42.14, 61.43) --
	( 42.15, 61.51) --
	( 42.17, 61.58) --
	( 42.18, 61.65) --
	( 42.18, 61.72) --
	( 42.21, 61.80) --
	( 42.23, 61.87) --
	( 42.23, 61.94) --
	( 42.26, 62.02) --
	( 42.28, 62.09) --
	( 42.28, 62.16) --
	( 42.30, 62.23) --
	( 42.37, 62.31) --
	( 42.37, 62.38) --
	( 42.37, 62.45) --
	( 42.40, 62.53) --
	( 42.41, 62.60) --
	( 42.42, 62.67) --
	( 42.46, 62.75) --
	( 42.46, 62.82) --
	( 42.50, 62.89) --
	( 42.51, 62.96) --
	( 42.54, 63.04) --
	( 42.59, 63.11) --
	( 42.59, 63.18) --
	( 42.60, 63.26) --
	( 42.61, 63.33) --
	( 42.61, 63.40) --
	( 42.62, 63.48) --
	( 42.64, 63.55) --
	( 42.65, 63.62) --
	( 42.67, 63.69) --
	( 42.69, 63.77) --
	( 42.71, 63.84) --
	( 42.72, 63.91) --
	( 42.73, 63.99) --
	( 42.77, 64.06) --
	( 42.79, 64.13) --
	( 42.79, 64.21) --
	( 42.80, 64.28) --
	( 42.81, 64.35) --
	( 42.81, 64.42) --
	( 42.82, 64.50) --
	( 42.83, 64.57) --
	( 42.84, 64.64) --
	( 42.85, 64.72) --
	( 42.86, 64.79) --
	( 42.89, 64.86) --
	( 42.91, 64.94) --
	( 42.93, 65.01) --
	( 42.94, 65.08) --
	( 42.96, 65.15) --
	( 42.99, 65.23) --
	( 43.00, 65.30) --
	( 43.00, 65.37) --
	( 43.02, 65.45) --
	( 43.02, 65.52) --
	( 43.03, 65.59) --
	( 43.04, 65.66) --
	( 43.09, 65.74) --
	( 43.09, 65.81) --
	( 43.19, 65.74) --
	( 43.33, 65.81) --
	( 43.34, 65.74) --
	( 43.43, 65.81) --
	( 43.56, 65.74) --
	( 43.57, 65.81) --
	( 43.60, 65.74) --
	( 43.62, 65.81) --
	( 43.69, 65.88) --
	( 43.75, 65.81) --
	( 43.87, 65.88) --
	( 43.89, 65.81) --
	( 43.89, 65.88) --
	( 44.06, 65.96) --
	( 44.08, 66.03) --
	( 44.19, 66.10) --
	( 44.23, 66.03) --
	( 44.23, 65.96) --
	( 44.40, 66.03) --
	( 44.44, 66.10) --
	( 44.49, 66.18) --
	( 44.51, 66.10) --
	( 44.58, 66.18) --
	( 44.58, 66.10) --
	( 44.62, 66.03) --
	( 44.62, 65.96) --
	( 44.65, 65.88) --
	( 44.65, 65.96) --
	( 44.75, 66.03) --
	( 44.80, 66.10) --
	( 44.82, 66.03) --
	( 44.93, 66.10) --
	( 44.99, 66.18) --
	( 44.99, 66.25) --
	( 45.06, 66.32) --
	( 45.09, 66.39) --
	( 45.11, 66.32) --
	( 45.11, 66.39) --
	( 45.20, 66.47) --
	( 45.23, 66.54) --
	( 45.28, 66.47) --
	( 45.41, 66.39) --
	( 45.54, 66.32) --
	( 45.58, 66.39) --
	( 45.63, 66.47) --
	( 45.65, 66.54) --
	( 45.75, 66.61) --
	( 45.77, 66.54) --
	( 45.82, 66.61) --
	( 45.93, 66.54) --
	( 46.03, 66.47) --
	( 46.06, 66.39) --
	( 46.15, 66.32) --
	( 46.36, 66.39) --
	( 46.39, 66.32) --
	( 46.40, 66.39) --
	( 46.47, 66.32) --
	( 46.51, 66.25) --
	( 46.61, 66.32) --
	( 46.62, 66.39) --
	( 46.65, 66.32) --
	( 46.75, 66.25) --
	( 46.79, 66.18) --
	( 46.91, 66.10) --
	( 46.98, 66.18) --
	( 47.07, 66.25) --
	( 47.08, 66.18) --
	( 47.11, 66.10) --
	( 47.12, 66.18) --
	( 47.13, 66.25) --
	( 47.28, 66.18) --
	( 47.39, 66.25) --
	( 47.39, 66.32) --
	( 47.42, 66.25) --
	( 47.46, 66.18) --
	( 47.46, 66.10) --
	( 47.49, 66.03) --
	( 47.66, 66.10) --
	( 47.66, 66.18) --
	( 47.78, 66.25) --
	( 47.80, 66.32) --
	( 47.98, 66.25) --
	( 48.02, 66.18) --
	( 48.04, 66.25) --
	( 48.08, 66.18) --
	( 48.23, 66.25) --
	( 48.43, 66.32) --
	( 48.49, 66.25) --
	( 48.54, 66.32) --
	( 48.56, 66.39) --
	( 48.59, 66.32) --
	( 48.64, 66.39) --
	( 48.71, 66.32) --
	( 48.78, 66.25) --
	( 48.80, 66.32) --
	( 48.91, 66.39) --
	( 48.91, 66.47) --
	( 48.96, 66.54) --
	( 48.97, 66.47) --
	( 49.03, 66.39) --
	( 49.10, 66.32) --
	( 49.13, 66.25) --
	( 49.25, 66.32) --
	( 49.30, 66.39) --
	( 49.41, 66.32) --
	( 49.52, 66.25) --
	( 49.59, 66.18) --
	( 49.62, 66.25) --
	( 49.76, 66.18) --
	( 49.81, 66.10) --
	( 49.89, 66.18) --
	( 49.90, 66.10) --
	( 49.94, 66.18) --
	( 50.11, 66.10) --
	( 50.23, 66.03) --
	( 50.25, 65.96) --
	( 50.30, 65.88) --
	( 50.31, 65.81) --
	( 50.35, 65.74) --
	( 50.44, 65.66) --
	( 50.47, 65.59) --
	( 50.52, 65.66) --
	( 50.53, 65.59) --
	( 50.58, 65.52) --
	( 50.62, 65.59) --
	( 50.73, 65.66) --
	( 50.75, 65.74) --
	( 50.77, 65.81) --
	( 50.84, 65.88) --
	( 50.89, 65.81) --
	( 50.92, 65.74) --
	( 50.97, 65.81) --
	( 50.99, 65.88) --
	( 51.05, 65.96) --
	( 51.12, 65.88) --
	( 51.13, 65.81) --
	( 51.16, 65.74) --
	( 51.26, 65.66) --
	( 51.43, 65.59) --
	( 51.47, 65.52) --
	( 51.53, 65.59) --
	( 51.59, 65.66) --
	( 51.60, 65.74) --
	( 51.69, 65.66) --
	( 51.72, 65.59) --
	( 51.81, 65.52) --
	( 52.08, 65.59) --
	( 52.14, 65.66) --
	( 52.15, 65.59) --
	( 52.42, 65.66) --
	( 52.47, 65.59) --
	( 52.51, 65.52) --
	( 52.51, 65.59) --
	( 52.55, 65.52) --
	( 52.59, 65.59) --
	( 52.60, 65.52) --
	( 52.66, 65.59) --
	( 52.68, 65.66) --
	( 52.75, 65.74) --
	( 52.75, 65.81) --
	( 52.92, 65.74) --
	( 52.97, 65.81) --
	( 53.15, 65.74) --
	( 53.19, 65.81) --
	( 53.21, 65.74) --
	( 53.25, 65.81) --
	( 53.27, 65.88) --
	( 53.28, 65.81) --
	( 53.29, 65.74) --
	( 53.32, 65.66) --
	( 53.34, 65.59) --
	( 53.39, 65.66) --
	( 53.41, 65.74) --
	( 53.41, 65.81) --
	( 53.48, 65.88) --
	( 53.48, 65.81) --
	( 53.61, 65.88) --
	( 53.67, 65.81) --
	( 53.69, 65.88) --
	( 53.70, 65.96) --
	( 53.71, 65.88) --
	( 53.74, 65.81) --
	( 53.80, 65.88) --
	( 53.83, 65.96) --
	( 53.87, 66.03) --
	( 53.90, 65.96) --
	( 53.94, 66.03) --
	( 53.95, 66.10) --
	( 54.04, 66.03) --
	( 54.05, 65.96) --
	( 54.12, 65.88) --
	( 54.16, 65.81) --
	( 54.19, 65.88) --
	( 54.20, 65.81) --
	( 54.26, 65.88) --
	( 54.34, 65.81) --
	( 54.41, 65.74) --
	( 54.49, 65.81) --
	( 54.51, 65.88) --
	( 54.53, 65.81) --
	( 54.65, 65.74) --
	( 54.65, 65.66) --
	( 54.71, 65.59) --
	( 54.73, 65.66) --
	( 54.78, 65.74) --
	( 54.83, 65.66) --
	( 54.84, 65.74) --
	( 54.98, 65.81) --
	( 55.07, 65.88) --
	( 55.11, 65.81) --
	( 55.13, 65.88) --
	( 55.27, 65.96) --
	( 55.28, 65.88) --
	( 55.32, 65.96) --
	( 55.33, 66.03) --
	( 55.42, 66.10) --
	( 55.46, 66.18) --
	( 55.54, 66.10) --
	( 55.66, 66.03) --
	( 55.83, 65.96) --
	( 55.90, 66.03) --
	( 55.91, 65.96) --
	( 55.91, 65.88) --
	( 55.96, 65.96) --
	( 56.00, 65.88) --
	( 56.00, 65.81) --
	( 56.05, 65.74) --
	( 56.10, 65.66) --
	( 56.10, 65.74) --
	( 56.13, 65.81) --
	( 56.25, 65.88) --
	( 56.40, 65.96) --
	( 56.57, 65.88) --
	( 56.59, 65.81) --
	( 56.66, 65.88) --
	( 56.68, 65.81) --
	( 56.76, 65.88) --
	( 56.81, 65.81) --
	( 56.81, 65.88) --
	( 56.85, 65.81) --
	( 56.87, 65.74) --
	( 56.89, 65.66) --
	( 56.90, 65.59) --
	( 57.02, 65.52) --
	( 57.04, 65.45) --
	( 57.07, 65.37) --
	( 57.09, 65.45) --
	( 57.11, 65.52) --
	( 57.14, 65.59) --
	( 57.28, 65.52) --
	( 57.30, 65.59) --
	( 57.50, 65.66) --
	( 57.52, 65.74) --
	( 57.69, 65.66) --
	( 57.74, 65.59) --
	( 57.75, 65.52) --
	( 57.80, 65.45) --
	( 57.84, 65.37) --
	( 57.98, 65.30) --
	( 58.10, 65.37) --
	( 58.11, 65.45) --
	( 58.23, 65.37) --
	( 58.23, 65.30) --
	( 58.28, 65.23) --
	( 58.33, 65.15) --
	( 58.35, 65.23) --
	( 58.38, 65.30) --
	( 58.39, 65.23) --
	( 58.39, 65.15) --
	( 58.51, 65.08) --
	( 58.52, 65.15) --
	( 58.53, 65.23) --
	( 58.58, 65.15) --
	( 58.69, 65.08) --
	( 58.99, 65.15) --
	( 58.99, 65.08) --
	( 59.00, 65.01) --
	( 59.09, 64.94) --
	( 59.20, 65.01) --
	( 59.25, 64.94) --
	( 59.29, 64.86) --
	( 59.43, 64.79) --
	( 59.43, 64.86) --
	( 59.47, 64.94) --
	( 59.48, 65.01) --
	( 59.59, 64.94) --
	( 59.60, 64.86) --
	( 59.62, 64.79) --
	( 59.64, 64.86) --
	( 59.70, 64.94) --
	( 59.74, 64.86) --
	( 59.79, 64.94) --
	( 59.83, 64.86) --
	( 59.88, 64.94) --
	( 59.92, 64.86) --
	( 59.94, 64.94) --
	( 59.96, 65.01) --
	( 60.08, 65.08) --
	( 60.11, 65.15) --
	( 60.13, 65.23) --
	( 60.14, 65.15) --
	( 60.18, 65.08) --
	( 60.18, 65.15) --
	( 60.32, 65.23) --
	( 60.33, 65.15) --
	( 60.43, 65.23) --
	( 60.48, 65.30) --
	( 60.52, 65.37) --
	( 60.53, 65.30) --
	( 60.53, 65.23) --
	( 60.65, 65.30) --
	( 60.67, 65.37) --
	( 60.68, 65.45) --
	( 60.70, 65.52) --
	( 60.71, 65.45) --
	( 60.72, 65.37) --
	( 60.73, 65.45) --
	( 60.79, 65.37) --
	( 60.87, 65.30) --
	( 60.87, 65.37) --
	( 60.88, 65.30) --
	( 60.92, 65.23) --
	( 60.93, 65.30) --
	( 60.93, 65.37) --
	( 60.95, 65.45) --
	( 61.00, 65.37) --
	( 61.02, 65.45) --
	( 61.03, 65.52) --
	( 61.06, 65.59) --
	( 61.14, 65.66) --
	( 61.20, 65.59) --
	( 61.25, 65.52) --
	( 61.39, 65.59) --
	( 61.48, 65.52) --
	( 61.57, 65.59) --
	( 61.60, 65.52) --
	( 61.60, 65.59) --
	( 61.67, 65.52) --
	( 61.69, 65.45) --
	( 61.73, 65.52) --
	( 61.74, 65.59) --
	( 61.80, 65.66) --
	( 61.84, 65.74) --
	( 61.90, 65.66) --
	( 61.93, 65.74) --
	( 62.06, 65.66) --
	( 62.18, 65.59) --
	( 62.21, 65.52) --
	( 62.22, 65.45) --
	( 62.22, 65.52) --
	( 62.24, 65.45) --
	( 62.31, 65.52) --
	( 62.37, 65.59) --
	( 62.39, 65.52) --
	( 62.44, 65.45) --
	( 62.44, 65.52) --
	( 62.45, 65.45) --
	( 62.52, 65.37) --
	( 62.54, 65.45) --
	( 62.54, 65.37) --
	( 62.60, 65.30) --
	( 62.66, 65.23) --
	( 62.72, 65.30) --
	( 62.83, 65.23) --
	( 63.00, 65.30) --
	( 63.04, 65.23) --
	( 63.08, 65.15) --
	( 63.15, 65.23) --
	( 63.27, 65.30) --
	( 63.33, 65.37) --
	( 63.35, 65.45) --
	( 63.58, 65.52) --
	( 63.61, 65.45) --
	( 63.72, 65.52) --
	( 63.79, 65.45) --
	( 63.88, 65.37) --
	( 63.94, 65.30) --
	( 63.98, 65.23) --
	( 63.98, 65.15) --
	( 64.08, 65.08) --
	( 64.08, 65.01) --
	( 64.08, 64.94) --
	( 64.12, 65.01) --
	( 64.16, 65.08) --
	( 64.19, 65.01) --
	( 64.30, 64.94) --
	( 64.37, 64.86) --
	( 64.49, 64.94) --
	( 64.54, 64.86) --
	( 64.58, 64.79) --
	( 64.60, 64.86) --
	( 64.63, 64.79) --
	( 64.64, 64.72) --
	( 64.64, 64.64) --
	( 64.67, 64.72) --
	( 64.69, 64.79) --
	( 64.69, 64.86) --
	( 64.80, 64.79) --
	( 64.81, 64.72) --
	( 64.86, 64.79) --
	( 64.87, 64.86) --
	( 64.93, 64.79) --
	( 65.00, 64.72) --
	( 65.02, 64.64) --
	( 65.07, 64.57) --
	( 65.18, 64.64) --
	( 65.27, 64.72) --
	( 65.30, 64.64) --
	( 65.35, 64.72) --
	( 65.35, 64.79) --
	( 65.53, 64.86) --
	( 65.61, 64.94) --
	( 65.67, 64.86) --
	( 65.67, 64.79) --
	( 65.71, 64.72) --
	( 65.75, 64.64) --
	( 65.75, 64.57) --
	( 65.89, 64.64) --
	( 65.94, 64.72) --
	( 66.09, 64.79) --
	( 66.13, 64.86) --
	( 66.15, 64.94) --
	( 66.23, 65.01) --
	( 66.25, 64.94) --
	( 66.40, 64.86) --
	( 66.43, 64.94) --
	( 66.50, 64.86) --
	( 66.51, 64.94) --
	( 66.54, 65.01) --
	( 66.55, 64.94) --
	( 66.57, 64.86) --
	( 66.57, 64.94) --
	( 66.65, 64.86) --
	( 66.76, 64.94) --
	( 66.79, 65.01) --
	( 66.88, 64.94) --
	( 67.12, 64.86) --
	( 67.13, 64.79) --
	( 67.16, 64.72) --
	( 67.19, 64.79) --
	( 67.20, 64.86) --
	( 67.22, 64.94) --
	( 67.23, 64.86) --
	( 67.24, 64.79) --
	( 67.26, 64.86) --
	( 67.36, 64.94) --
	( 67.43, 64.86) --
	( 67.43, 64.94) --
	( 67.48, 65.01) --
	( 67.53, 65.08) --
	( 67.66, 65.15) --
	( 67.72, 65.08) --
	( 67.74, 65.15) --
	( 67.75, 65.23) --
	( 67.77, 65.15) --
	( 67.84, 65.08) --
	( 67.88, 65.01) --
	( 68.09, 64.94) --
	( 68.10, 65.01) --
	( 68.14, 65.08) --
	( 68.19, 65.15) --
	( 68.26, 65.23) --
	( 68.28, 65.30) --
	( 68.28, 65.37) --
	( 68.30, 65.30) --
	( 68.31, 65.23) --
	( 68.31, 65.30) --
	( 68.33, 65.37) --
	( 68.41, 65.30) --
	( 68.43, 65.23) --
	( 68.53, 65.15) --
	( 68.56, 65.23) --
	( 68.56, 65.30) --
	( 68.85, 65.23) --
	( 68.85, 65.15) --
	( 68.85, 65.08) --
	( 68.94, 65.01) --
	( 68.95, 64.94) --
	( 68.96, 64.86) --
	( 68.96, 64.79) --
	( 68.97, 64.72) --
	( 69.23, 64.64) --
	( 69.38, 64.72) --
	( 69.42, 64.64) --
	( 69.49, 64.57) --
	( 69.53, 64.50) --
	( 69.69, 64.57) --
	( 69.73, 64.64) --
	( 69.74, 64.72) --
	( 69.85, 64.79) --
	( 69.88, 64.72) --
	( 69.94, 64.79) --
	( 69.95, 64.72) --
	( 69.97, 64.64) --
	( 70.07, 64.72) --
	( 70.10, 64.79) --
	( 70.20, 64.86) --
	( 70.27, 64.79) --
	( 70.27, 64.72) --
	( 70.32, 64.79) --
	( 70.36, 64.86) --
	( 70.42, 64.79) --
	( 70.46, 64.72) --
	( 70.46, 64.79) --
	( 70.56, 64.86) --
	( 70.60, 64.94) --
	( 70.64, 64.86) --
	( 70.64, 64.94) --
	( 70.91, 64.86) --
	( 70.91, 64.79) --
	( 70.92, 64.72) --
	( 70.93, 64.79) --
	( 70.95, 64.72) --
	( 71.02, 64.79) --
	( 71.03, 64.86) --
	( 71.15, 64.79) --
	( 71.21, 64.72) --
	( 71.34, 64.64) --
	( 71.35, 64.72) --
	( 71.36, 64.79) --
	( 71.42, 64.72) --
	( 71.52, 64.79) --
	( 71.54, 64.72) --
	( 71.55, 64.79) --
	( 71.57, 64.72) --
	( 71.57, 64.79) --
	( 71.68, 64.86) --
	( 71.74, 64.94) --
	( 71.78, 64.86) --
	( 71.82, 64.94) --
	( 71.83, 65.01) --
	( 71.85, 64.94) --
	( 71.88, 65.01) --
	( 71.99, 64.94) --
	( 72.08, 65.01) --
	( 72.10, 64.94) --
	( 72.10, 64.86) --
	( 72.13, 64.79) --
	( 72.18, 64.86) --
	( 72.19, 64.94) --
	( 72.21, 64.86) --
	( 72.31, 64.94) --
	( 72.59, 65.01) --
	( 72.64, 64.94) --
	( 72.64, 64.86) --
	( 72.77, 64.79) --
	( 72.89, 64.86) --
	( 72.90, 64.94) --
	( 72.94, 64.86) --
	( 72.97, 64.94) --
	( 72.99, 65.01) --
	( 73.04, 64.94) --
	( 73.09, 64.86) --
	( 73.17, 64.79) --
	( 73.17, 64.72) --
	( 73.18, 64.64) --
	( 73.19, 64.57) --
	( 73.21, 64.50) --
	( 73.23, 64.42) --
	( 73.27, 64.35) --
	( 73.30, 64.42) --
	( 73.30, 64.50) --
	( 73.35, 64.42) --
	( 73.45, 64.50) --
	( 73.49, 64.42) --
	( 73.49, 64.35) --
	( 73.51, 64.28) --
	( 73.60, 64.35) --
	( 73.63, 64.28) --
	( 73.68, 64.35) --
	( 73.71, 64.28) --
	( 73.72, 64.21) --
	( 73.74, 64.13) --
	( 73.78, 64.06) --
	( 73.81, 63.99) --
	( 73.81, 64.06) --
	( 73.92, 63.99) --
	( 73.93, 64.06) --
	( 73.95, 63.99) --
	( 73.97, 64.06) --
	( 73.99, 63.99) --
	( 74.00, 64.06) --
	( 74.06, 63.99) --
	( 74.14, 63.91) --
	( 74.18, 63.99) --
	( 74.21, 63.91) --
	( 74.23, 63.99) --
	( 74.24, 63.91) --
	( 74.33, 63.99) --
	( 74.34, 63.91) --
	( 74.35, 63.84) --
	( 74.35, 63.91) --
	( 74.38, 63.84) --
	( 74.53, 63.77) --
	( 74.60, 63.69) --
	( 74.64, 63.62) --
	( 74.65, 63.55) --
	( 74.65, 63.48) --
	( 74.67, 63.40) --
	( 74.69, 63.33) --
	( 74.71, 63.40) --
	( 74.72, 63.48) --
	( 74.72, 63.40) --
	( 74.77, 63.33) --
	( 74.82, 63.26) --
	( 74.87, 63.33) --
	( 74.87, 63.26) --
	( 74.88, 63.33) --
	( 74.89, 63.26) --
	( 74.89, 63.33) --
	( 75.10, 63.26) --
	( 75.12, 63.18) --
	( 75.16, 63.26) --
	( 75.19, 63.33) --
	( 75.23, 63.26) --
	( 75.49, 63.18) --
	( 75.50, 63.11) --
	( 75.56, 63.18) --
	( 75.57, 63.11) --
	( 75.58, 63.04) --
	( 75.70, 62.96) --
	( 75.72, 63.04) --
	( 75.73, 63.11) --
	( 75.73, 63.04) --
	( 76.03, 62.96) --
	( 76.07, 63.04) --
	( 76.12, 62.96) --
	( 76.16, 63.04) --
	( 76.19, 63.11) --
	( 76.23, 63.18) --
	( 76.31, 63.11) --
	( 76.43, 63.04) --
	( 76.48, 62.96) --
	( 76.75, 62.89) --
	( 76.79, 62.96) --
	( 76.80, 63.04) --
	( 76.88, 63.11) --
	( 76.95, 63.04) --
	( 76.97, 62.96) --
	( 77.00, 62.89) --
	( 77.00, 62.96) --
	( 77.02, 63.04) --
	( 77.10, 63.11) --
	( 77.11, 63.18) --
	( 77.12, 63.11) --
	( 77.12, 63.18) --
	( 77.15, 63.26) --
	( 77.22, 63.18) --
	( 77.27, 63.26) --
	( 77.29, 63.33) --
	( 77.29, 63.26) --
	( 77.32, 63.33) --
	( 77.40, 63.40) --
	( 77.48, 63.33) --
	( 77.48, 63.40) --
	( 77.49, 63.48) --
	( 77.49, 63.55) --
	( 77.54, 63.48) --
	( 77.56, 63.55) --
	( 77.60, 63.48) --
	( 77.64, 63.55) --
	( 77.66, 63.62) --
	( 77.68, 63.55) --
	( 77.69, 63.62) --
	( 77.73, 63.69) --
	( 77.73, 63.77) --
	( 77.73, 63.84) --
	( 77.78, 63.77) --
	( 77.78, 63.84) --
	( 77.80, 63.91) --
	( 77.80, 63.99) --
	( 77.85, 64.06) --
	( 77.93, 63.99) --
	( 77.93, 64.06) --
	( 78.07, 63.99) --
	( 78.07, 63.91) --
	( 78.07, 63.99) --
	( 78.10, 64.06) --
	( 78.12, 64.13) --
	( 78.23, 64.21) --
	( 78.26, 64.28) --
	( 78.26, 64.35) --
	( 78.34, 64.42) --
	( 78.36, 64.50) --
	( 78.44, 64.42) --
	( 78.69, 64.35) --
	( 78.70, 64.42) --
	( 78.76, 64.35) --
	( 78.78, 64.28) --
	( 78.88, 64.35) --
	( 78.91, 64.28) --
	( 78.93, 64.35) --
	( 78.95, 64.28) --
	( 78.97, 64.35) --
	( 78.98, 64.28) --
	( 78.98, 64.35) --
	( 79.00, 64.42) --
	( 79.06, 64.35) --
	( 79.07, 64.42) --
	( 79.13, 64.35) --
	( 79.26, 64.28) --
	( 79.37, 64.21) --
	( 79.39, 64.13) --
	( 79.42, 64.06) --
	( 79.42, 63.99) --
	( 79.52, 64.06) --
	( 79.52, 64.13) --
	( 79.58, 64.21) --
	( 79.61, 64.13) --
	( 79.62, 64.21) --
	( 79.62, 64.13) --
	( 79.62, 64.21) --
	( 79.70, 64.13) --
	( 79.71, 64.21) --
	( 79.78, 64.28) --
	( 79.80, 64.35) --
	( 79.81, 64.28) --
	( 79.86, 64.21) --
	( 79.96, 64.13) --
	( 80.03, 64.21) --
	( 80.06, 64.28) --
	( 80.15, 64.35) --
	( 80.19, 64.28) --
	( 80.41, 64.21) --
	( 80.46, 64.13) --
	( 80.49, 64.21) --
	( 80.62, 64.13) --
	( 80.64, 64.21) --
	( 80.64, 64.28) --
	( 80.74, 64.35) --
	( 80.82, 64.42) --
	( 80.82, 64.35) --
	( 80.84, 64.42) --
	( 80.86, 64.50) --
	( 81.03, 64.42) --
	( 81.20, 64.35) --
	( 81.21, 64.28) --
	( 81.22, 64.21) --
	( 81.26, 64.13) --
	( 81.26, 64.06) --
	( 81.28, 63.99) --
	( 81.30, 64.06) --
	( 81.40, 63.99) --
	( 81.48, 64.06) --
	( 81.48, 64.13) --
	( 81.50, 64.21) --
	( 81.55, 64.13) --
	( 81.57, 64.21) --
	( 81.60, 64.13) --
	( 81.61, 64.06) --
	( 81.62, 64.13) --
	( 81.70, 64.06) --
	( 81.82, 63.99) --
	( 81.89, 64.06) --
	( 81.90, 63.99) --
	( 81.96, 64.06) --
	( 81.97, 63.99) --
	( 82.04, 64.06) --
	( 82.06, 64.13) --
	( 82.11, 64.21) --
	( 82.26, 64.13) --
	( 82.26, 64.06) --
	( 82.40, 64.13) --
	( 82.43, 64.06) --
	( 82.50, 63.99) --
	( 82.67, 63.91) --
	( 82.67, 63.99) --
	( 82.69, 64.06) --
	( 82.70, 63.99) --
	( 82.77, 64.06) --
	( 82.89, 64.13) --
	( 82.92, 64.06) --
	( 83.07, 64.13) --
	( 83.17, 64.21) --
	( 83.26, 64.13) --
	( 83.28, 64.21) --
	( 83.31, 64.13) --
	( 83.36, 64.06) --
	( 83.42, 63.99) --
	( 83.43, 64.06) --
	( 83.49, 63.99) --
	( 83.51, 64.06) --
	( 83.61, 64.13) --
	( 83.78, 64.06) --
	( 83.79, 64.13) --
	( 83.80, 64.06) --
	( 83.80, 64.13) --
	( 83.87, 64.21) --
	( 84.00, 64.28) --
	( 84.05, 64.21) --
	( 84.05, 64.13) --
	( 84.06, 64.21) --
	( 84.07, 64.28) --
	( 84.11, 64.35) --
	( 84.25, 64.42) --
	( 84.26, 64.50) --
	( 84.27, 64.42) --
	( 84.29, 64.35) --
	( 84.37, 64.42) --
	( 84.38, 64.35) --
	( 84.41, 64.42) --
	( 84.49, 64.50) --
	( 84.54, 64.57) --
	( 84.66, 64.50) --
	( 84.77, 64.57) --
	( 84.91, 64.64) --
	( 84.94, 64.72) --
	( 84.99, 64.79) --
	( 85.00, 64.86) --
	( 85.15, 64.94) --
	( 85.22, 64.86) --
	( 85.23, 64.79) --
	( 85.26, 64.72) --
	( 85.31, 64.79) --
	( 85.34, 64.86) --
	( 85.34, 64.94) --
	( 85.42, 65.01) --
	( 85.57, 64.94) --
	( 85.59, 64.86) --
	( 85.62, 64.79) --
	( 85.64, 64.86) --
	( 85.71, 64.94) --
	( 85.77, 64.86) --
	( 85.77, 64.94) --
	( 85.88, 64.86) --
	( 85.88, 64.94) --
	( 86.00, 64.86) --
	( 86.09, 64.94) --
	( 86.14, 64.86) --
	( 86.15, 64.94) --
	( 86.20, 64.86) --
	( 86.22, 64.79) --
	( 86.25, 64.86) --
	( 86.30, 64.94) --
	( 86.32, 65.01) --
	( 86.35, 65.08) --
	( 86.35, 65.15) --
	( 86.42, 65.23) --
	( 86.52, 65.15) --
	( 86.52, 65.08) --
	( 86.53, 65.01) --
	( 86.59, 64.94) --
	( 86.66, 65.01) --
	( 86.71, 64.94) --
	( 86.81, 65.01) --
	( 87.08, 64.94) --
	( 87.13, 65.01) --
	( 87.23, 64.94) --
	( 87.23, 64.86) --
	( 87.24, 64.94) --
	( 87.28, 64.86) --
	( 87.28, 64.79) --
	( 87.36, 64.86) --
	( 87.38, 64.79) --
	( 87.41, 64.86) --
	( 87.44, 64.94) --
	( 87.46, 64.86) --
	( 87.52, 64.94) --
	( 87.57, 65.01) --
	( 87.59, 65.08) --
	( 87.63, 65.01) --
	( 87.73, 65.08) --
	( 87.79, 65.01) --
	( 87.79, 64.94) --
	( 87.81, 64.86) --
	( 87.99, 64.79) --
	( 88.02, 64.86) --
	( 88.08, 64.79) --
	( 88.22, 64.86) --
	( 88.25, 64.94) --
	( 88.25, 65.01) --
	( 88.27, 64.94) --
	( 88.29, 64.86) --
	( 88.50, 64.94) --
	( 88.50, 65.01) --
	( 88.51, 64.94) --
	( 88.51, 65.01) --
	( 88.65, 64.94) --
	( 88.66, 65.01) --
	( 88.74, 64.94) --
	( 88.74, 64.86) --
	( 88.74, 64.94) --
	( 88.83, 64.86) --
	( 88.94, 64.79) --
	( 88.97, 64.72) --
	( 89.01, 64.79) --
	( 89.04, 64.72) --
	( 89.09, 64.64) --
	( 89.11, 64.57) --
	( 89.11, 64.64) --
	( 89.17, 64.72) --
	( 89.25, 64.79) --
	( 89.27, 64.72) --
	( 89.38, 64.79) --
	( 89.43, 64.72) --
	( 89.43, 64.64) --
	( 89.58, 64.72) --
	( 89.67, 64.64) --
	( 89.77, 64.57) --
	( 89.86, 64.50) --
	( 90.04, 64.57) --
	( 90.21, 64.64) --
	( 90.33, 64.57) --
	( 90.35, 64.64) --
	( 90.36, 64.57) --
	( 90.52, 64.64) --
	( 90.76, 64.72) --
	( 90.82, 64.79) --
	( 90.86, 64.72) --
	( 90.87, 64.64) --
	( 90.91, 64.57) --
	( 91.05, 64.64) --
	( 91.06, 64.57) --
	( 91.13, 64.64) --
	( 91.14, 64.57) --
	( 91.14, 64.64) --
	( 91.17, 64.72) --
	( 91.34, 64.64) --
	( 91.36, 64.72) --
	( 91.52, 64.79) --
	( 91.53, 64.86) --
	( 91.54, 64.79) --
	( 91.63, 64.86) --
	( 91.65, 64.94) --
	( 91.76, 64.86) --
	( 91.78, 64.94) --
	( 91.98, 64.86) --
	( 92.00, 64.94) --
	( 92.11, 65.01) --
	( 92.51, 65.08) --
	( 92.59, 65.01) --
	( 92.67, 65.08) --
	( 92.87, 65.01) --
	( 92.89, 65.08) --
	( 92.93, 65.15) --
	( 93.07, 65.08) --
	( 93.23, 65.15) --
	( 93.35, 65.08) --
	( 93.47, 65.15) --
	( 93.54, 65.23) --
	( 93.62, 65.15) --
	( 93.66, 65.08) --
	( 93.74, 65.15) --
	( 93.74, 65.23) --
	( 93.75, 65.15) --
	( 93.76, 65.23) --
	( 93.76, 65.15) --
	( 93.79, 65.23) --
	( 93.81, 65.30) --
	( 93.88, 65.23) --
	( 93.98, 65.30) --
	( 94.10, 65.23) --
	( 94.15, 65.30) --
	( 94.16, 65.23) --
	( 94.17, 65.30) --
	( 94.27, 65.23) --
	( 94.31, 65.15) --
	( 94.35, 65.23) --
	( 94.48, 65.30) --
	( 94.51, 65.37) --
	( 94.58, 65.45) --
	( 94.71, 65.52) --
	( 94.74, 65.45) --
	( 94.89, 65.37) --
	( 94.98, 65.30) --
	( 94.99, 65.23) --
	( 95.02, 65.30) --
	( 95.08, 65.23) --
	( 95.15, 65.15) --
	( 95.15, 65.08) --
	( 95.22, 65.15) --
	( 95.30, 65.08) --
	( 95.30, 65.01) --
	( 95.57, 65.08) --
	( 95.61, 65.01) --
	( 95.67, 65.08) --
	( 95.79, 65.01) --
	( 95.80, 64.94) --
	( 95.80, 64.86) --
	( 95.91, 64.94) --
	( 95.95, 65.01) --
	( 96.04, 65.08) --
	( 96.05, 65.01) --
	( 96.09, 65.08) --
	( 96.11, 65.01) --
	( 96.13, 64.94) --
	( 96.20, 64.86) --
	( 96.22, 64.79) --
	( 96.23, 64.86) --
	( 96.27, 64.79) --
	( 96.45, 64.72) --
	( 96.48, 64.64) --
	( 96.50, 64.72) --
	( 96.55, 64.79) --
	( 96.57, 64.72) --
	( 96.59, 64.64) --
	( 96.61, 64.57) --
	( 96.66, 64.64) --
	( 96.68, 64.72) --
	( 96.72, 64.64) --
	( 96.74, 64.57) --
	( 96.83, 64.50) --
	( 97.28, 64.42) --
	( 97.31, 64.35) --
	( 97.32, 64.28) --
	( 97.43, 64.35) --
	( 97.58, 64.28) --
	( 97.60, 64.35) --
	( 97.60, 64.28) --
	( 97.76, 64.21) --
	( 97.77, 64.13) --
	( 97.95, 64.21) --
	( 97.99, 64.28) --
	( 97.99, 64.21) --
	( 98.04, 64.28) --
	( 98.07, 64.21) --
	( 98.14, 64.13) --
	( 98.15, 64.06) --
	( 98.24, 63.99) --
	( 98.26, 64.06) --
	( 98.29, 63.99) --
	( 98.35, 63.91) --
	( 98.38, 63.84) --
	( 98.40, 63.77) --
	( 98.41, 63.69) --
	( 98.41, 63.77) --
	( 98.53, 63.69) --
	( 98.55, 63.62) --
	( 98.66, 63.69) --
	( 98.67, 63.77) --
	( 98.69, 63.84) --
	( 98.73, 63.77) --
	( 98.77, 63.69) --
	( 98.78, 63.77) --
	( 99.00, 63.84) --
	( 99.05, 63.91) --
	( 99.08, 63.99) --
	( 99.10, 64.06) --
	( 99.17, 63.99) --
	( 99.30, 64.06) --
	( 99.35, 64.13) --
	( 99.37, 64.06) --
	( 99.54, 63.99) --
	( 99.62, 63.91) --
	( 99.65, 63.84) --
	( 99.71, 63.77) --
	( 99.71, 63.69) --
	( 99.75, 63.62) --
	(100.02, 63.69) --
	(100.06, 63.77) --
	(100.09, 63.84) --
	(100.11, 63.77) --
	(100.14, 63.69) --
	(100.14, 63.62) --
	(100.24, 63.55) --
	(100.28, 63.62) --
	(100.29, 63.69) --
	(100.32, 63.62) --
	(100.40, 63.55) --
	(100.44, 63.62) --
	(100.46, 63.55) --
	(100.56, 63.62) --
	(100.59, 63.55) --
	(100.73, 63.48) --
	(100.77, 63.40) --
	(100.78, 63.48) --
	(100.81, 63.55) --
	(100.95, 63.48) --
	(101.00, 63.55) --
	(101.01, 63.62) --
	(101.05, 63.69) --
	(101.11, 63.77) --
	(101.17, 63.69) --
	(101.21, 63.77) --
	(101.30, 63.69) --
	(101.34, 63.62) --
	(101.35, 63.69) --
	(101.43, 63.62) --
	(101.52, 63.69) --
	(101.58, 63.62) --
	(101.61, 63.69) --
	(101.75, 63.62) --
	(101.79, 63.55) --
	(101.90, 63.48) --
	(101.91, 63.40) --
	(101.93, 63.48) --
	(102.06, 63.40) --
	(102.09, 63.48) --
	(102.16, 63.55) --
	(102.16, 63.62) --
	(102.21, 63.69) --
	(102.22, 63.62) --
	(102.28, 63.69) --
	(102.30, 63.77) --
	(102.31, 63.84) --
	(102.35, 63.77) --
	(102.35, 63.84) --
	(102.40, 63.91) --
	(102.57, 63.84) --
	(102.62, 63.91) --
	(102.64, 63.99) --
	(102.65, 63.91) --
	(102.70, 63.84) --
	(102.71, 63.91) --
	(102.72, 63.99) --
	(102.76, 63.91) --
	(102.79, 63.99) --
	(102.81, 64.06) --
	(102.83, 63.99) --
	(102.87, 63.91) --
	(102.89, 63.84) --
	(103.01, 63.91) --
	(103.02, 63.99) --
	(103.16, 64.06) --
	(103.30, 63.99) --
	(103.33, 63.91) --
	(103.45, 63.99) --
	(103.52, 63.91) --
	(103.54, 63.84) --
	(103.57, 63.77) --
	(103.59, 63.69) --
	(103.73, 63.62) --
	(103.77, 63.55) --
	(103.85, 63.62) --
	(103.90, 63.69) --
	(104.04, 63.77) --
	(104.04, 63.84) --
	(104.07, 63.77) --
	(104.14, 63.84) --
	(104.15, 63.91) --
	(104.18, 63.84) --
	(104.31, 63.77) --
	(104.49, 63.69) --
	(104.53, 63.62) --
	(104.61, 63.55) --
	(104.64, 63.48) --
	(104.65, 63.40) --
	(104.68, 63.48) --
	(104.71, 63.40) --
	(104.72, 63.33) --
	(104.89, 63.26) --
	(104.90, 63.33) --
	(104.95, 63.26) --
	(104.99, 63.33) --
	(105.07, 63.40) --
	(105.16, 63.48) --
	(105.20, 63.55) --
	(105.26, 63.48) --
	(105.26, 63.40) --
	(105.27, 63.48) --
	(105.31, 63.40) --
	(105.40, 63.48) --
	(105.41, 63.40) --
	(105.43, 63.33) --
	(105.46, 63.26) --
	(105.48, 63.18) --
	(105.48, 63.26) --
	(105.55, 63.33) --
	(105.55, 63.40) --
	(105.58, 63.33) --
	(105.58, 63.26) --
	(105.60, 63.33) --
	(105.71, 63.26) --
	(105.76, 63.18) --
	(105.89, 63.11) --
	(105.91, 63.04) --
	(105.95, 63.11) --
	(105.98, 63.18) --
	(106.02, 63.11) --
	(106.05, 63.04) --
	(106.14, 63.11) --
	(106.17, 63.18) --
	(106.22, 63.26) --
	(106.24, 63.18) --
	(106.25, 63.26) --
	(106.26, 63.33) --
	(106.26, 63.40) --
	(106.28, 63.48) --
	(106.30, 63.55) --
	(106.32, 63.48) --
	(106.32, 63.55) --
	(106.46, 63.62) --
	(106.46, 63.69) --
	(106.47, 63.77) --
	(106.51, 63.69) --
	(106.51, 63.77) --
	(106.56, 63.84) --
	(106.60, 63.77) --
	(106.68, 63.69) --
	(106.77, 63.62) --
	(106.92, 63.69) --
	(106.99, 63.62) --
	(107.01, 63.69) --
	(107.02, 63.77) --
	(107.03, 63.84) --
	(107.05, 63.77) --
	(107.05, 63.69) --
	(107.05, 63.62) --
	(107.09, 63.69) --
	(107.25, 63.62) --
	(107.29, 63.69) --
	(107.33, 63.77) --
	(107.38, 63.69) --
	(107.38, 63.62) --
	(107.40, 63.69) --
	(107.51, 63.62) --
	(107.51, 63.69) --
	(107.52, 63.77) --
	(107.54, 63.84) --
	(107.63, 63.77) --
	(107.66, 63.84) --
	(107.73, 63.91) --
	(107.73, 63.99) --
	(107.74, 64.06) --
	(107.81, 64.13) --
	(107.92, 64.21) --
	(107.93, 64.28) --
	(107.97, 64.35) --
	(107.99, 64.42) --
	(108.08, 64.50) --
	(108.10, 64.57) --
	(108.22, 64.50) --
	(108.28, 64.42) --
	(108.30, 64.50) --
	(108.34, 64.42) --
	(108.35, 64.50) --
	(108.45, 64.57) --
	(108.48, 64.64) --
	(108.49, 64.57) --
	(108.56, 64.64) --
	(108.57, 64.72) --
	(108.65, 64.79) --
	(108.67, 64.72) --
	(108.72, 64.64) --
	(108.74, 64.72) --
	(108.76, 64.79) --
	(108.77, 64.72) --
	(108.91, 64.64) --
	(108.98, 64.72) --
	(109.00, 64.79) --
	(109.03, 64.72) --
	(109.05, 64.79) --
	(109.07, 64.72) --
	(109.25, 64.64) --
	(109.30, 64.57) --
	(109.41, 64.64) --
	(109.42, 64.72) --
	(109.42, 64.79) --
	(109.47, 64.72) --
	(109.49, 64.64) --
	(109.60, 64.72) --
	(109.69, 64.79) --
	(109.75, 64.86) --
	(109.79, 64.94) --
	(109.81, 65.01) --
	(109.91, 65.08) --
	(110.09, 65.01) --
	(110.31, 65.08) --
	(110.32, 65.01) --
	(110.33, 65.08) --
	(110.37, 65.01) --
	(110.48, 64.94) --
	(110.61, 64.86) --
	(110.62, 64.79) --
	(110.64, 64.86) --
	(110.64, 64.79) --
	(110.65, 64.72) --
	(110.65, 64.64) --
	(110.71, 64.72) --
	(110.77, 64.64) --
	(110.86, 64.57) --
	(110.91, 64.64) --
	(110.93, 64.57) --
	(110.94, 64.50) --
	(110.94, 64.42) --
	(111.02, 64.50) --
	(111.08, 64.42) --
	(111.15, 64.50) --
	(111.18, 64.57) --
	(111.18, 64.50) --
	(111.30, 64.42) --
	(111.34, 64.35) --
	(111.40, 64.42) --
	(111.59, 64.50) --
	(111.65, 64.42) --
	(111.70, 64.35) --
	(111.70, 64.28) --
	(111.82, 64.21) --
	(111.83, 64.28) --
	(112.00, 64.21) --
	(112.15, 64.13) --
	(112.20, 64.06) --
	(112.23, 63.99) --
	(112.28, 63.91) --
	(112.38, 63.84) --
	(112.42, 63.77) --
	(112.45, 63.69) --
	(112.57, 63.62) --
	(112.58, 63.69) --
	(112.60, 63.62) --
	(112.70, 63.55) --
	(112.75, 63.48) --
	(112.76, 63.55) --
	(112.80, 63.62) --
	(112.90, 63.69) --
	(112.92, 63.62) --
	(112.96, 63.55) --
	(112.96, 63.62) --
	(112.97, 63.55) --
	(113.01, 63.48) --
	(113.12, 63.40) --
	(113.14, 63.33) --
	(113.16, 63.40) --
	(113.23, 63.48) --
	(113.27, 63.55) --
	(113.30, 63.48) --
	(113.31, 63.40) --
	(113.31, 63.48) --
	(113.38, 63.55) --
	(113.39, 63.62) --
	(113.45, 63.69) --
	(113.53, 63.62) --
	(113.57, 63.55) --
	(113.57, 63.62) --
	(113.63, 63.55) --
	(113.63, 63.48) --
	(113.63, 63.55) --
	(113.67, 63.48) --
	(113.68, 63.55) --
	(113.81, 63.48) --
	(113.85, 63.40) --
	(114.02, 63.33) --
	(114.11, 63.40) --
	(114.14, 63.33) --
	(114.19, 63.40) --
	(114.22, 63.48) --
	(114.24, 63.40) --
	(114.29, 63.48) --
	(114.34, 63.40) --
	(114.39, 63.33) --
	(114.42, 63.26) --
	(114.44, 63.33) --
	(114.45, 63.26) --
	(114.59, 63.33) --
	(114.71, 63.26) --
	(114.71, 63.18) --
	(114.80, 63.11) --
	(114.81, 63.04) --
	(114.95, 63.11) --
	(114.96, 63.04) --
	(114.96, 62.96) --
	(114.98, 62.89) --
	(114.98, 62.96) --
	(114.99, 62.89) --
	(114.99, 62.96) --
	(115.07, 62.89) --
	(115.09, 62.82) --
	(115.12, 62.75) --
	(115.13, 62.67) --
	(115.13, 62.75) --
	(115.14, 62.67) --
	(115.14, 62.75) --
	(115.20, 62.82) --
	(115.23, 62.75) --
	(115.24, 62.82) --
	(115.25, 62.75) --
	(115.27, 62.67) --
	(115.27, 62.60) --
	(115.33, 62.67) --
	(115.37, 62.75) --
	(115.54, 62.82) --
	(115.56, 62.75) --
	(115.56, 62.67) --
	(115.69, 62.75) --
	(115.86, 62.82) --
	(115.87, 62.75) --
	(115.92, 62.67) --
	(115.93, 62.75) --
	(116.04, 62.82) --
	(116.07, 62.75) --
	(116.08, 62.67) --
	(116.10, 62.75) --
	(116.11, 62.67) --
	(116.21, 62.60) --
	(116.26, 62.67) --
	(116.31, 62.60) --
	(116.32, 62.53) --
	(116.42, 62.60) --
	(116.54, 62.53) --
	(116.64, 62.45) --
	(116.67, 62.38) --
	(116.69, 62.45) --
	(116.71, 62.38) --
	(116.79, 62.45) --
	(116.81, 62.38) --
	(116.83, 62.45) --
	(116.83, 62.38) --
	(116.99, 62.31) --
	(116.99, 62.38) --
	(117.03, 62.31) --
	(117.06, 62.38) --
	(117.06, 62.45) --
	(117.14, 62.53) --
	(117.19, 62.45) --
	(117.20, 62.38) --
	(117.37, 62.31) --
	(117.39, 62.38) --
	(117.63, 62.31) --
	(117.64, 62.23) --
	(117.72, 62.16) --
	(117.72, 62.09) --
	(117.80, 62.16) --
	(117.91, 62.09) --
	(117.93, 62.16) --
	(118.09, 62.09) --
	(118.09, 62.02) --
	(118.11, 62.09) --
	(118.25, 62.16) --
	(118.30, 62.23) --
	(118.42, 62.16) --
	(118.42, 62.09) --
	(118.61, 62.02) --
	(118.65, 62.09) --
	(118.67, 62.02) --
	(118.69, 61.94) --
	(118.71, 62.02) --
	(118.89, 61.94) --
	(118.91, 61.87) --
	(118.91, 61.94) --
	(118.94, 62.02) --
	(118.99, 62.09) --
	(119.00, 62.02) --
	(119.22, 61.94) --
	(119.24, 61.87) --
	(119.24, 61.80) --
	(119.29, 61.87) --
	(119.36, 61.94) --
	(119.36, 61.87) --
	(119.48, 61.80) --
	(119.50, 61.87) --
	(119.60, 61.80) --
	(119.61, 61.87) --
	(119.64, 61.94) --
	(119.71, 62.02) --
	(119.77, 62.09) --
	(119.77, 62.02) --
	(119.80, 62.09) --
	(119.81, 62.16) --
	(119.82, 62.09) --
	(119.82, 62.16) --
	(119.94, 62.23) --
	(119.97, 62.16) --
	(119.99, 62.09) --
	(120.00, 62.02) --
	(120.06, 62.09) --
	(120.09, 62.02) --
	(120.12, 61.94) --
	(120.12, 62.02) --
	(120.22, 62.09) --
	(120.27, 62.16) --
	(120.29, 62.09) --
	(120.43, 62.02) --
	(120.46, 61.94) --
	(120.58, 62.02) --
	(120.65, 61.94) --
	(120.94, 62.02) --
	(120.97, 61.94) --
	(121.01, 61.87) --
	(121.11, 61.94) --
	(121.12, 62.02) --
	(121.14, 62.09) --
	(121.14, 62.16) --
	(121.16, 62.23) --
	(121.20, 62.16) --
	(121.22, 62.23) --
	(121.39, 62.31) --
	(121.41, 62.23) --
	(121.44, 62.16) --
	(121.53, 62.09) --
	(121.53, 62.02) --
	(121.55, 62.09) --
	(121.58, 62.16) --
	(121.61, 62.09) --
	(121.64, 62.16) --
	(121.69, 62.23) --
	(121.74, 62.16) --
	(121.78, 62.23) --
	(121.83, 62.16) --
	(121.85, 62.09) --
	(121.88, 62.02) --
	(121.91, 62.09) --
	(121.94, 62.02) --
	(121.97, 62.09) --
	(121.98, 62.16) --
	(122.05, 62.09) --
	(122.07, 62.02) --
	(122.14, 61.94) --
	(122.15, 61.87) --
	(122.19, 61.94) --
	(122.34, 61.87) --
	(122.35, 61.94) --
	(122.38, 61.87) --
	(122.39, 61.80) --
	(122.49, 61.87) --
	(122.50, 61.80) --
	(122.76, 61.87) --
	(122.76, 61.94) --
	(122.83, 61.87) --
	(123.06, 61.94) --
	(123.15, 62.02) --
	(123.18, 61.94) --
	(123.18, 61.87) --
	(123.21, 61.94) --
	(123.25, 61.87) --
	(123.32, 61.80) --
	(123.32, 61.87) --
	(123.41, 61.80) --
	(123.42, 61.72) --
	(123.42, 61.80) --
	(123.63, 61.87) --
	(123.69, 61.80) --
	(123.70, 61.87) --
	(123.71, 61.80) --
	(123.73, 61.72) --
	(123.74, 61.80) --
	(123.83, 61.72) --
	(123.86, 61.65) --
	(123.86, 61.72) --
	(123.92, 61.65) --
	(123.96, 61.72) --
	(124.13, 61.65) --
	(124.14, 61.72) --
	(124.18, 61.80) --
	(124.20, 61.72) --
	(124.28, 61.80) --
	(124.40, 61.87) --
	(124.42, 61.80) --
	(124.46, 61.72) --
	(124.50, 61.65) --
	(124.50, 61.58) --
	(124.56, 61.51) --
	(124.58, 61.43) --
	(124.71, 61.36) --
	(124.72, 61.43) --
	(124.78, 61.51) --
	(125.04, 61.58) --
	(125.05, 61.51) --
	(125.08, 61.43) --
	(125.08, 61.51) --
	(125.11, 61.58) --
	(125.16, 61.51) --
	(125.16, 61.58) --
	(125.25, 61.65) --
	(125.33, 61.58) --
	(125.50, 61.65) --
	(125.51, 61.72) --
	(125.55, 61.80) --
	(125.62, 61.72) --
	(125.64, 61.65) --
	(125.77, 61.72) --
	(125.79, 61.65) --
	(125.87, 61.58) --
	(125.91, 61.51) --
	(125.95, 61.58) --
	(125.96, 61.65) --
	(125.96, 61.72) --
	(125.98, 61.80) --
	(125.98, 61.87) --
	(126.01, 61.80) --
	(126.04, 61.87) --
	(126.06, 61.94) --
	(126.15, 61.87) --
	(126.15, 61.94) --
	(126.17, 62.02) --
	(126.18, 61.94) --
	(126.23, 61.87) --
	(126.26, 61.94) --
	(126.38, 61.87) --
	(126.40, 61.94) --
	(126.43, 62.02) --
	(126.55, 61.94) --
	(126.56, 62.02) --
	(126.62, 61.94) --
	(126.65, 62.02) --
	(126.71, 62.09) --
	(126.72, 62.02) --
	(126.75, 62.09) --
	(126.87, 62.02) --
	(126.90, 62.09) --
	(126.92, 62.16) --
	(127.08, 62.23) --
	(127.11, 62.31) --
	(127.16, 62.38) --
	(127.20, 62.31) --
	(127.24, 62.38) --
	(127.33, 62.45) --
	(127.34, 62.53) --
	(127.37, 62.60) --
	(127.38, 62.53) --
	(127.49, 62.45) --
	(127.51, 62.38) --
	(127.51, 62.31) --
	(127.55, 62.38) --
	(127.59, 62.31) --
	(127.60, 62.38) --
	(127.63, 62.31) --
	(127.63, 62.38) --
	(127.64, 62.45) --
	(127.72, 62.53) --
	(127.80, 62.45) --
	(127.83, 62.53) --
	(127.90, 62.60) --
	(127.96, 62.53) --
	(128.02, 62.45) --
	(128.07, 62.53) --
	(128.08, 62.60) --
	(128.09, 62.67) --
	(128.15, 62.75) --
	(128.20, 62.67) --
	(128.26, 62.75) --
	(128.28, 62.67) --
	(128.28, 62.75) --
	(128.32, 62.82) --
	(128.40, 62.89) --
	(128.50, 62.82) --
	(128.55, 62.75) --
	(128.61, 62.67) --
	(128.62, 62.75) --
	(128.73, 62.67) --
	(128.78, 62.60) --
	(128.85, 62.53) --
	(128.85, 62.45) --
	(128.95, 62.38) --
	(129.04, 62.31) --
	(129.06, 62.38) --
	(129.07, 62.31) --
	(129.08, 62.38) --
	(129.16, 62.31) --
	(129.28, 62.23) --
	(129.51, 62.16) --
	(129.51, 62.09) --
	(129.52, 62.16) --
	(129.57, 62.23) --
	(129.61, 62.31) --
	(129.63, 62.38) --
	(129.65, 62.45) --
	(129.68, 62.53) --
	(129.70, 62.45) --
	(129.82, 62.38) --
	(129.85, 62.45) --
	(129.95, 62.38) --
	(130.08, 62.31) --
	(130.14, 62.38) --
	(130.17, 62.31) --
	(130.27, 62.23) --
	(130.50, 62.16) --
	(130.59, 62.23) --
	(130.60, 62.16) --
	(130.62, 62.09) --
	(130.68, 62.02) --
	(130.69, 61.94) --
	(130.76, 61.87) --
	(130.78, 61.94) --
	(130.91, 61.87) --
	(130.97, 61.80) --
	(131.08, 61.72) --
	(131.10, 61.80) --
	(131.25, 61.87) --
	(131.27, 61.94) --
	(131.33, 61.87) --
	(131.37, 61.80) --
	(131.39, 61.87) --
	(131.44, 61.94) --
	(131.48, 62.02) --
	(131.57, 62.09) --
	(131.62, 62.16) --
	(131.63, 62.23) --
	(131.67, 62.16) --
	(131.74, 62.23) --
	(131.78, 62.16) --
	(131.90, 62.23) --
	(131.92, 62.31) --
	(131.93, 62.38) --
	(131.96, 62.31) --
	(132.19, 62.38) --
	(132.23, 62.31) --
	(132.35, 62.23) --
	(132.43, 62.16) --
	(132.60, 62.23) --
	(132.65, 62.16) --
	(132.66, 62.09) --
	(132.67, 62.02) --
	(132.72, 61.94) --
	(132.72, 61.87) --
	(132.74, 61.80) --
	(132.75, 61.87) --
	(132.96, 61.80) --
	(132.97, 61.72) --
	(132.98, 61.65) --
	(132.99, 61.58) --
	(133.04, 61.65) --
	(133.14, 61.72) --
	(133.27, 61.65) --
	(133.30, 61.72) --
	(133.39, 61.80) --
	(133.49, 61.72) --
	(133.60, 61.80) --
	(133.65, 61.87) --
	(133.75, 61.94) --
	(133.79, 61.87) --
	(133.93, 61.80) --
	(134.04, 61.72) --
	(134.40, 61.65) --
	(134.40, 61.58) --
	(134.43, 61.65) --
	(134.48, 61.58) --
	(134.60, 61.51) --
	(134.61, 61.58) --
	(134.62, 61.51) --
	(134.62, 61.58) --
	(134.77, 61.51) --
	(134.80, 61.58) --
	(134.86, 61.51) --
	(134.88, 61.43) --
	(134.89, 61.36) --
	(134.89, 61.29) --
	(134.91, 61.21) --
	(134.91, 61.29) --
	(134.94, 61.21) --
	(135.07, 61.29) --
	(135.14, 61.21) --
	(135.27, 61.29) --
	(135.31, 61.21) --
	(135.38, 61.14) --
	(135.45, 61.07) --
	(135.46, 61.14) --
	(135.48, 61.21) --
	(135.53, 61.14) --
	(135.60, 61.07) --
	(135.68, 60.99) --
	(135.75, 60.92) --
	(135.84, 60.99) --
	(135.88, 60.92) --
	(135.90, 60.85) --
	(135.90, 60.92) --
	(135.95, 60.85) --
	(136.04, 60.92) --
	(136.06, 60.99) --
	(136.07, 60.92) --
	(136.14, 60.85) --
	(136.21, 60.78) --
	(136.22, 60.70) --
	(136.25, 60.63) --
	(136.26, 60.56) --
	(136.31, 60.63) --
	(136.39, 60.70) --
	(136.41, 60.78) --
	(136.44, 60.70) --
	(136.44, 60.78) --
	(136.52, 60.85) --
	(136.61, 60.78) --
	(136.65, 60.85) --
	(136.66, 60.78) --
	(136.78, 60.70) --
	(136.79, 60.63) --
	(136.87, 60.70) --
	(136.91, 60.63) --
	(136.91, 60.70) --
	(136.93, 60.78) --
	(137.00, 60.70) --
	(137.04, 60.78) --
	(137.05, 60.85) --
	(137.07, 60.92) --
	(137.14, 60.99) --
	(137.23, 60.92) --
	(137.37, 60.99) --
	(137.39, 61.07) --
	(137.46, 60.99) --
	(137.47, 61.07) --
	(137.51, 60.99) --
	(137.53, 60.92) --
	(137.59, 60.99) --
	(137.73, 60.92) --
	(137.92, 60.99) --
	(138.25, 61.07) --
	(138.36, 61.14) --
	(138.38, 61.07) --
	(138.42, 61.14) --
	(138.50, 61.21) --
	(138.56, 61.14) --
	(138.58, 61.07) --
	(138.59, 60.99) --
	(138.61, 60.92) --
	(138.63, 60.99) --
	(138.73, 61.07) --
	(138.77, 60.99) --
	(138.83, 61.07) --
	(139.00, 61.14) --
	(139.01, 61.07) --
	(139.02, 61.14) --
	(139.26, 61.07) --
	(139.28, 61.14) --
	(139.31, 61.07) --
	(139.31, 60.99) --
	(139.35, 61.07) --
	(139.49, 61.14) --
	(139.56, 61.07) --
	(139.57, 60.99) --
	(139.59, 61.07) --
	(139.66, 61.14) --
	(139.67, 61.21) --
	(139.71, 61.14) --
	(139.74, 61.21) --
	(139.76, 61.14) --
	(139.81, 61.21) --
	(139.98, 61.29) --
	(140.08, 61.21) --
	(140.11, 61.29) --
	(140.23, 61.21) --
	(140.26, 61.29) --
	(140.33, 61.21) --
	(140.36, 61.14) --
	(140.40, 61.07) --
	(140.42, 60.99) --
	(140.48, 60.92) --
	(140.61, 60.85) --
	(140.62, 60.78) --
	(140.67, 60.70) --
	(140.69, 60.78) --
	(140.70, 60.85) --
	(140.75, 60.92) --
	(140.88, 60.85) --
	(140.89, 60.78) --
	(140.90, 60.85) --
	(141.04, 60.78) --
	(141.10, 60.70) --
	(141.19, 60.63) --
	(141.22, 60.70) --
	(141.28, 60.63) --
	(141.30, 60.70) --
	(141.30, 60.78) --
	(141.30, 60.70) --
	(141.31, 60.63) --
	(141.33, 60.56) --
	(141.34, 60.48) --
	(141.35, 60.56) --
	(141.36, 60.63) --
	(141.36, 60.70) --
	(141.37, 60.63) --
	(141.38, 60.56) --
	(141.41, 60.48) --
	(141.48, 60.56) --
	(141.57, 60.48) --
	(141.57, 60.41) --
	(141.62, 60.48) --
	(141.63, 60.41) --
	(141.65, 60.34) --
	(141.67, 60.41) --
	(141.68, 60.34) --
	(141.69, 60.41) --
	(141.72, 60.48) --
	(141.75, 60.56) --
	(141.85, 60.48) --
	(141.89, 60.56) --
	(141.94, 60.63) --
	(141.96, 60.56) --
	(141.97, 60.63) --
	(142.01, 60.56) --
	(142.03, 60.48) --
	(142.09, 60.56) --
	(142.14, 60.63) --
	(142.17, 60.56) --
	(142.18, 60.48) --
	(142.41, 60.41) --
	(142.42, 60.48) --
	(142.46, 60.56) --
	(142.50, 60.63) --
	(142.52, 60.56) --
	(142.53, 60.48) --
	(142.68, 60.41) --
	(142.72, 60.48) --
	(142.77, 60.41) --
	(142.85, 60.34) --
	(142.97, 60.41) --
	(143.21, 60.34) --
	(143.26, 60.41) --
	(143.33, 60.34) --
	(143.36, 60.41) --
	(143.39, 60.48) --
	(143.46, 60.56) --
	(143.47, 60.63) --
	(143.48, 60.70) --
	(143.56, 60.78) --
	(143.73, 60.70) --
	(143.73, 60.78) --
	(143.76, 60.85) --
	(143.78, 60.78) --
	(143.81, 60.70) --
	(143.81, 60.63) --
	(143.85, 60.56) --
	(143.85, 60.48) --
	(143.87, 60.56) --
	(143.92, 60.63) --
	(143.95, 60.70) --
	(144.03, 60.78) --
	(144.06, 60.70) --
	(144.06, 60.78) --
	(144.09, 60.70) --
	(144.26, 60.63) --
	(144.29, 60.70) --
	(144.36, 60.63) --
	(144.40, 60.56) --
	(144.51, 60.63) --
	(144.58, 60.56) --
	(144.60, 60.48) --
	(144.66, 60.41) --
	(144.66, 60.34) --
	(144.84, 60.26) --
	(144.99, 60.19) --
	(145.03, 60.12) --
	(145.10, 60.19) --
	(145.15, 60.26) --
	(145.34, 60.34) --
	(145.36, 60.41) --
	(145.37, 60.48) --
	(145.37, 60.56) --
	(145.38, 60.63) --
	(145.46, 60.70) --
	(145.49, 60.78) --
	(145.57, 60.70) --
	(145.67, 60.78) --
	(145.71, 60.70) --
	(145.73, 60.78) --
	(145.81, 60.70) --
	(145.86, 60.78) --
	(145.89, 60.70) --
	(145.91, 60.78) --
	(146.19, 60.70) --
	(146.36, 60.63) --
	(146.39, 60.70) --
	(146.44, 60.78) --
	(146.45, 60.70) --
	(146.49, 60.78) --
	(146.57, 60.70) --
	(146.95, 60.78) --
	(146.96, 60.85) --
	(146.99, 60.78) --
	(147.08, 60.70) --
	(147.09, 60.63) --
	(147.15, 60.56) --
	(147.17, 60.48) --
	(147.24, 60.56) --
	(147.32, 60.63) --
	(147.35, 60.56) --
	(147.40, 60.63) --
	(147.47, 60.70) --
	(147.54, 60.78) --
	(147.55, 60.85) --
	(147.62, 60.78) --
	(147.67, 60.70) --
	(147.74, 60.78) --
	(147.76, 60.70) --
	(147.76, 60.78) --
	(147.79, 60.70) --
	(147.90, 60.78) --
	(147.94, 60.85) --
	(147.94, 60.78) --
	(147.99, 60.70) --
	(148.08, 60.78) --
	(148.12, 60.85) --
	(148.18, 60.92) --
	(148.19, 60.85) --
	(148.23, 60.92) --
	(148.28, 60.99) --
	(148.28, 61.07) --
	(148.36, 61.14) --
	(148.39, 61.07) --
	(148.48, 60.99) --
	(148.52, 61.07) --
	(148.55, 60.99) --
	(148.55, 60.92) --
	(148.61, 60.85) --
	(148.62, 60.92) --
	(148.82, 60.99) --
	(148.89, 60.92) --
	(149.04, 60.99) --
	(149.10, 60.92) --
	(149.15, 60.99) --
	(149.18, 61.07) --
	(149.18, 61.14) --
	(149.20, 61.21) --
	(149.23, 61.29) --
	(149.28, 61.21) --
	(149.30, 61.14) --
	(149.34, 61.07) --
	(149.42, 61.14) --
	(149.53, 61.07) --
	(149.54, 60.99) --
	(149.55, 61.07) --
	(149.62, 60.99) --
	(149.63, 60.92) --
	(149.75, 60.85) --
	(149.75, 60.78) --
	(149.77, 60.85) --
	(149.77, 60.78) --
	(149.77, 60.85) --
	(149.93, 60.78) --
	(149.94, 60.70) --
	(150.14, 60.63) --
	(150.14, 60.56) --
	(150.22, 60.63) --
	(150.34, 60.56) --
	(150.41, 60.48) --
	(150.47, 60.41) --
	(150.48, 60.48) --
	(150.53, 60.56) --
	(150.58, 60.48) --
	(150.60, 60.41) --
	(150.63, 60.48) --
	(150.65, 60.41) --
	(150.75, 60.48) --
	(150.84, 60.41) --
	(150.87, 60.48) --
	(150.90, 60.56) --
	(151.12, 60.48) --
	(151.12, 60.56) --
	(151.20, 60.63) --
	(151.21, 60.56) --
	(151.31, 60.48) --
	(151.39, 60.41) --
	(151.40, 60.34) --
	(151.44, 60.26) --
	(151.44, 60.19) --
	(151.47, 60.12) --
	(151.51, 60.05) --
	(151.85, 60.12) --
	(151.88, 60.05) --
	(151.88, 60.12) --
	(151.88, 60.05) --
	(151.92, 60.12) --
	(151.95, 60.19) --
	(152.02, 60.12) --
	(152.09, 60.05) --
	(152.12, 60.12) --
	(152.20, 60.19) --
	(152.21, 60.12) --
	(152.22, 60.05) --
	(152.24, 59.97) --
	(152.29, 60.05) --
	(152.33, 59.97) --
	(152.35, 60.05) --
	(152.51, 60.12) --
	(152.71, 60.05) --
	(152.76, 59.97) --
	(152.90, 60.05) --
	(152.98, 59.97) --
	(153.03, 60.05) --
	(153.09, 60.12) --
	(153.11, 60.19) --
	(153.15, 60.12) --
	(153.30, 60.05) --
	(153.36, 59.97) --
	(153.40, 60.05) --
	(153.49, 60.12) --
	(153.56, 60.05) --
	(153.58, 60.12) --
	(153.60, 60.19) --
	(153.61, 60.26) --
	(153.63, 60.19) --
	(153.68, 60.12) --
	(153.71, 60.19) --
	(153.78, 60.12) --
	(153.78, 60.05) --
	(153.97, 60.12) --
	(153.98, 60.05) --
	(154.01, 59.97) --
	(154.04, 59.90) --
	(154.06, 59.83) --
	(154.14, 59.90) --
	(154.15, 59.83) --
	(154.15, 59.90) --
	(154.22, 59.97) --
	(154.29, 59.90) --
	(154.37, 59.97) --
	(154.39, 60.05) --
	(154.42, 60.12) --
	(154.48, 60.05) --
	(154.59, 59.97) --
	(154.60, 60.05) --
	(154.62, 59.97) --
	(154.72, 59.90) --
	(154.77, 59.83) --
	(154.88, 59.90) --
	(154.92, 59.97) --
	(154.99, 60.05) --
	(155.05, 60.12) --
	(155.14, 60.05) --
	(155.15, 59.97) --
	(155.35, 60.05) --
	(155.42, 60.12) --
	(155.51, 60.05) --
	(155.51, 60.12) --
	(155.55, 60.19) --
	(155.58, 60.12) --
	(155.80, 60.05) --
	(155.84, 59.97) --
	(155.99, 59.90) --
	(156.02, 59.83) --
	(156.11, 59.90) --
	(156.12, 59.97) --
	(156.13, 59.90) --
	(156.16, 59.97) --
	(156.17, 60.05) --
	(156.19, 59.97) --
	(156.31, 60.05) --
	(156.33, 60.12) --
	(156.35, 60.05) --
	(156.38, 59.97) --
	(156.42, 60.05) --
	(156.57, 59.97) --
	(156.65, 59.90) --
	(156.66, 59.83) --
	(156.67, 59.75) --
	(156.67, 59.83) --
	(156.68, 59.90) --
	(156.76, 59.83) --
	(156.79, 59.90) --
	(156.84, 59.97) --
	(156.86, 59.90) --
	(156.88, 59.83) --
	(156.97, 59.75) --
	(157.21, 59.68) --
	(157.23, 59.75) --
	(157.36, 59.68) --
	(157.48, 59.75) --
	(157.50, 59.68) --
	(157.50, 59.75) --
	(157.53, 59.68) --
	(157.61, 59.61) --
	(157.61, 59.68) --
	(157.67, 59.61) --
	(157.70, 59.68) --
	(157.90, 59.75) --
	(157.92, 59.68) --
	(157.94, 59.61) --
	(157.97, 59.53) --
	(158.05, 59.46) --
	(158.08, 59.53) --
	(158.08, 59.61) --
	(158.11, 59.53) --
	(158.11, 59.61) --
	(158.12, 59.53) --
	(158.15, 59.46) --
	(158.29, 59.39) --
	(158.54, 59.32) --
	(158.56, 59.39) --
	(158.63, 59.46) --
	(158.63, 59.53) --
	(158.64, 59.61) --
	(158.65, 59.53) --
	(158.74, 59.61) --
	(158.82, 59.68) --
	(158.83, 59.75) --
	(158.95, 59.83) --
	(158.95, 59.90) --
	(158.99, 59.97) --
	(159.07, 59.90) --
	(159.07, 59.97) --
	(159.14, 59.90) --
	(159.16, 59.83) --
	(159.20, 59.90) --
	(159.20, 59.97) --
	(159.22, 60.05) --
	(159.24, 59.97) --
	(159.35, 59.90) --
	(159.41, 59.97) --
	(159.47, 60.05) --
	(159.52, 59.97) --
	(159.56, 60.05) --
	(159.66, 60.12) --
	(159.71, 60.05) --
	(159.77, 59.97) --
	(159.88, 59.90) --
	(159.88, 59.83) --
	(159.99, 59.90) --
	(160.05, 59.97) --
	(160.10, 59.90) --
	(160.10, 59.83) --
	(160.12, 59.75) --
	(160.19, 59.83) --
	(160.21, 59.75) --
	(160.24, 59.83) --
	(160.31, 59.90) --
	(160.32, 59.83) --
	(160.41, 59.75) --
	(160.45, 59.68) --
	(160.50, 59.61) --
	(160.59, 59.68) --
	(160.60, 59.61) --
	(160.64, 59.68) --
	(160.73, 59.75) --
	(160.79, 59.83) --
	(160.94, 59.75) --
	(161.37, 59.83) --
	(161.47, 59.75) --
	(161.47, 59.83) --
	(161.54, 59.90) --
	(161.55, 59.83) --
	(161.59, 59.75) --
	(161.62, 59.68) --
	(161.66, 59.61) --
	(161.74, 59.68) --
	(161.76, 59.61) --
	(161.90, 59.68) --
	(161.93, 59.75) --
	(162.10, 59.83) --
	(162.13, 59.90) --
	(162.15, 59.97) --
	(162.22, 60.05) --
	(162.26, 60.12) --
	(162.43, 60.05) --
	(162.57, 60.12) --
	(162.59, 60.19) --
	(162.67, 60.26) --
	(162.72, 60.19) --
	(162.74, 60.26) --
	(162.81, 60.19) --
	(162.92, 60.12) --
	(162.96, 60.05) --
	(163.09, 60.12) --
	(163.17, 60.05) --
	(163.29, 60.12) --
	(163.30, 60.05) --
	(163.33, 59.97) --
	(163.36, 59.90) --
	(163.42, 59.83) --
	(163.48, 59.75) --
	(163.57, 59.68) --
	(163.57, 59.75) --
	(163.74, 59.83) --
	(163.85, 59.75) --
	(164.01, 59.83) --
	(164.06, 59.90) --
	(164.09, 59.97) --
	(164.20, 59.90) --
	(164.28, 59.97) --
	(164.30, 59.90) --
	(164.52, 59.83) --
	(164.60, 59.90) --
	(164.71, 59.97) --
	(164.84, 60.05) --
	(164.90, 59.97) --
	(164.92, 60.05) --
	(164.97, 60.12) --
	(165.05, 60.19) --
	(165.06, 60.26) --
	(165.09, 60.19) --
	(165.33, 60.12) --
	(165.38, 60.19) --
	(165.38, 60.12) --
	(165.41, 60.19) --
	(165.47, 60.12) --
	(165.48, 60.19) --
	(165.68, 60.12) --
	(165.75, 60.19) --
	(165.88, 60.26) --
	(165.92, 60.34) --
	(165.96, 60.26) --
	(166.01, 60.34) --
	(166.08, 60.26) --
	(166.09, 60.19) --
	(166.12, 60.12) --
	(166.12, 60.05) --
	(166.13, 60.12) --
	(166.15, 60.19) --
	(166.20, 60.12) --
	(166.31, 60.05) --
	(166.32, 59.97) --
	(166.41, 60.05) --
	(166.48, 59.97) --
	(166.49, 59.90) --
	(166.59, 59.83) --
	(166.60, 59.90) --
	(166.80, 59.83) --
	(166.89, 59.90) --
	(166.91, 59.97) --
	(166.92, 60.05) --
	(166.95, 60.12) --
	(166.98, 60.19) --
	(167.00, 60.26) --
	(167.03, 60.34) --
	(167.05, 60.26) --
	(167.07, 60.34) --
	(167.09, 60.26) --
	(167.12, 60.34) --
	(167.16, 60.41) --
	(167.18, 60.48) --
	(167.27, 60.56) --
	(167.28, 60.48) --
	(167.28, 60.41) --
	(167.29, 60.34) --
	(167.40, 60.26) --
	(167.41, 60.34) --
	(167.50, 60.26) --
	(167.55, 60.34) --
	(167.62, 60.41) --
	(167.70, 60.34) --
	(167.70, 60.26) --
	(167.76, 60.34) --
	(167.78, 60.26) --
	(167.80, 60.34) --
	(167.81, 60.41) --
	(167.90, 60.48) --
	(168.03, 60.41) --
	(168.07, 60.34) --
	(168.14, 60.26) --
	(168.22, 60.34) --
	(168.27, 60.26) --
	(168.27, 60.34) --
	(168.30, 60.26) --
	(168.34, 60.34) --
	(168.39, 60.26) --
	(168.42, 60.19) --
	(168.43, 60.12) --
	(168.44, 60.05) --
	(168.60, 59.97) --
	(168.65, 60.05) --
	(168.86, 59.97) --
	(168.96, 60.05) --
	(169.03, 59.97) --
	(169.04, 60.05) --
	(169.08, 60.12) --
	(169.15, 60.19) --
	(169.28, 60.12) --
	(169.35, 60.19) --
	(169.39, 60.26) --
	(169.42, 60.19) --
	(169.44, 60.26) --
	(169.50, 60.19) --
	(169.54, 60.12) --
	(169.57, 60.19) --
	(169.57, 60.26) --
	(169.71, 60.19) --
	(169.71, 60.26) --
	(169.83, 60.19) --
	(169.83, 60.12) --
	(170.00, 60.19) --
	(170.02, 60.12) --
	(170.06, 60.19) --
	(170.08, 60.26) --
	(170.16, 60.19) --
	(170.20, 60.26) --
	(170.23, 60.19) --
	(170.35, 60.12) --
	(170.37, 60.19) --
	(170.46, 60.12) --
	(170.49, 60.05) --
	(170.50, 60.12) --
	(170.56, 60.19) --
	(170.61, 60.12) --
	(170.67, 60.05) --
	(170.69, 60.12) --
	(170.72, 60.05) --
	(170.74, 59.97) --
	(170.76, 59.90) --
	(170.96, 59.97) --
	(170.99, 59.90) --
	(171.01, 59.97) --
	(171.27, 60.05) --
	(171.44, 60.12) --
	(171.56, 60.05) --
	(171.59, 60.12) --
	(171.60, 60.05) --
	(171.60, 60.12) --
	(171.73, 60.19) --
	(171.99, 60.12) --
	(172.23, 60.05) --
	(172.28, 60.12) --
	(172.28, 60.05) --
	(172.29, 59.97) --
	(172.36, 60.05) --
	(172.37, 60.12) --
	(172.45, 60.19) --
	(172.52, 60.12) --
	(172.58, 60.05) --
	(172.62, 60.12) --
	(172.70, 60.19) --
	(172.76, 60.26) --
	(172.79, 60.19) --
	(172.81, 60.26) --
	(172.85, 60.34) --
	(172.88, 60.26) --
	(172.92, 60.19) --
	(172.97, 60.26) --
	(173.03, 60.34) --
	(173.12, 60.41) --
	(173.40, 60.34) --
	(173.45, 60.41) --
	(173.67, 60.48) --
	(173.69, 60.56) --
	(173.93, 60.48) --
	(173.99, 60.56) --
	(174.00, 60.48) --
	(174.07, 60.41) --
	(174.12, 60.48) --
	(174.13, 60.41) --
	(174.14, 60.34) --
	(174.15, 60.26) --
	(174.15, 60.34) --
	(174.19, 60.41) --
	(174.25, 60.48) --
	(174.32, 60.56) --
	(174.34, 60.63) --
	(174.39, 60.70) --
	(174.44, 60.78) --
	(174.45, 60.70) --
	(174.48, 60.63) --
	(174.54, 60.70) --
	(174.58, 60.63) --
	(174.58, 60.70) --
	(174.58, 60.78) --
	(174.59, 60.85) --
	(174.62, 60.92) --
	(174.63, 60.99) --
	(174.69, 60.92) --
	(174.72, 60.85) --
	(174.72, 60.92) --
	(174.73, 60.85) --
	(174.74, 60.78) --
	(174.90, 60.70) --
	(175.02, 60.78) --
	(175.03, 60.70) --
	(175.05, 60.78) --
	(175.12, 60.70) --
	(175.15, 60.78) --
	(175.19, 60.85) --
	(175.23, 60.78) --
	(175.32, 60.70) --
	(175.32, 60.63) --
	(175.34, 60.70) --
	(175.36, 60.78) --
	(175.37, 60.70) --
	(175.40, 60.78) --
	(175.43, 60.85) --
	(175.45, 60.78) --
	(175.46, 60.85) --
	(175.51, 60.78) --
	(175.56, 60.70) --
	(175.79, 60.63) --
	(175.81, 60.70) --
	(175.86, 60.63) --
	(175.90, 60.56) --
	(175.93, 60.48) --
	(175.94, 60.41) --
	(175.95, 60.34) --
	(175.95, 60.41) --
	(176.03, 60.48) --
	(176.03, 60.41) --
	(176.12, 60.34) --
	(176.20, 60.26) --
	(176.24, 60.34) --
	(176.41, 60.26) --
	(176.49, 60.34) --
	(176.80, 60.41) --
	(176.81, 60.34) --
	(176.83, 60.26) --
	(176.87, 60.34) --
	(176.91, 60.41) --
	(177.14, 60.48) --
	(177.16, 60.56) --
	(177.21, 60.63) --
	(177.23, 60.56) --
	(177.48, 60.48) --
	(177.58, 60.41) --
	(177.80, 60.48) --
	(177.86, 60.41) --
	(177.97, 60.34) --
	(178.03, 60.41) --
	(178.15, 60.34) --
	(178.18, 60.26) --
	(178.18, 60.34) --
	(178.20, 60.41) --
	(178.21, 60.34) --
	(178.29, 60.26) --
	(178.29, 60.19) --
	(178.33, 60.12) --
	(178.34, 60.05) --
	(178.37, 60.12) --
	(178.38, 60.19) --
	(178.47, 60.26) --
	(178.52, 60.34) --
	(178.52, 60.26) --
	(178.55, 60.19) --
	(178.57, 60.26) --
	(178.67, 60.19) --
	(178.76, 60.26) --
	(178.76, 60.34) --
	(178.80, 60.26) --
	(178.95, 60.19) --
	(178.97, 60.26) --
	(178.98, 60.19) --
	(179.11, 60.12) --
	(179.33, 60.05) --
	(179.34, 59.97) --
	(179.43, 60.05) --
	(179.48, 59.97) --
	(179.61, 59.90) --
	(179.65, 59.97) --
	(179.69, 59.90) --
	(179.71, 59.97) --
	(179.84, 59.90) --
	(179.88, 59.97) --
	(179.90, 59.90) --
	(180.00, 59.83) --
	(180.20, 59.75) --
	(180.30, 59.83) --
	(180.31, 59.90) --
	(180.41, 59.83) --
	(180.49, 59.90) --
	(180.58, 59.83) --
	(180.58, 59.75) --
	(180.58, 59.83) --
	(180.63, 59.75) --
	(180.75, 59.68) --
	(180.75, 59.75) --
	(180.82, 59.68) --
	(180.97, 59.75) --
	(181.07, 59.83) --
	(181.14, 59.75) --
	(181.15, 59.68) --
	(181.32, 59.61) --
	(181.34, 59.53) --
	(181.42, 59.46) --
	(181.43, 59.53) --
	(181.44, 59.61) --
	(181.46, 59.68) --
	(181.59, 59.61) --
	(181.60, 59.53) --
	(181.62, 59.46) --
	(181.64, 59.53) --
	(181.83, 59.46) --
	(181.88, 59.53) --
	(181.89, 59.61) --
	(181.92, 59.53) --
	(181.92, 59.61) --
	(181.96, 59.53) --
	(182.07, 59.61) --
	(182.10, 59.68) --
	(182.23, 59.75) --
	(182.24, 59.68) --
	(182.27, 59.75) --
	(182.33, 59.68) --
	(182.36, 59.75) --
	(182.37, 59.83) --
	(182.40, 59.75) --
	(182.45, 59.68) --
	(182.48, 59.61) --
	(182.54, 59.53) --
	(182.61, 59.61) --
	(182.73, 59.68) --
	(182.75, 59.75) --
	(182.79, 59.83) --
	(182.90, 59.90) --
	(183.03, 59.83) --
	(183.04, 59.75) --
	(183.05, 59.68) --
	(183.18, 59.75) --
	(183.25, 59.68) --
	(183.27, 59.61) --
	(183.33, 59.53) --
	(183.35, 59.46) --
	(183.37, 59.53) --
	(183.51, 59.61) --
	(183.54, 59.68) --
	(183.56, 59.75) --
	(183.64, 59.83) --
	(183.67, 59.75) --
	(184.20, 59.68) --
	(184.20, 59.75) --
	(184.27, 59.68) --
	(184.27, 59.75) --
	(184.29, 59.68) --
	(184.30, 59.75) --
	(184.33, 59.83) --
	(184.37, 59.75) --
	(184.41, 59.83) --
	(184.44, 59.75) --
	(184.44, 59.68) --
	(184.46, 59.75) --
	(184.65, 59.68) --
	(184.79, 59.75) --
	(184.84, 59.83) --
	(185.12, 59.90) --
	(185.18, 59.97) --
	(185.23, 59.90) --
	(185.28, 59.97) --
	(185.28, 60.05) --
	(185.32, 60.12) --
	(185.36, 60.05) --
	(185.55, 59.97) --
	(185.55, 60.05) --
	(185.62, 60.12) --
	(185.72, 60.05) --
	(185.74, 59.97) --
	(185.86, 60.05) --
	(185.91, 59.97) --
	(186.00, 60.05) --
	(186.05, 59.97) --
	(186.05, 60.05) --
	(186.06, 59.97) --
	(186.16, 59.90) --
	(186.25, 59.83) --
	(186.33, 59.75) --
	(186.46, 59.68) --
	(186.51, 59.75) --
	(186.55, 59.68) --
	(186.67, 59.75) --
	(186.79, 59.83) --
	(186.96, 59.90) --
	(186.97, 59.83) --
	(187.01, 59.90) --
	(187.06, 59.97) --
	(187.30, 60.05) --
	(187.31, 59.97) --
	(187.48, 60.05) --
	(187.52, 59.97) --
	(187.55, 59.90) --
	(187.56, 59.83) --
	(187.59, 59.90) --
	(187.64, 59.97) --
	(187.68, 60.05) --
	(187.74, 59.97) --
	(187.77, 59.90) --
	(187.80, 59.97) --
	(187.97, 60.05) --
	(188.16, 60.12) --
	(188.25, 60.05) --
	(188.38, 59.97) --
	(188.43, 60.05) --
	(188.46, 59.97) --
	(188.54, 59.90) --
	(188.66, 59.83) --
	(188.81, 59.75) --
	(188.93, 59.83) --
	(189.04, 59.90) --
	(189.14, 59.83) --
	(189.18, 59.75) --
	(189.34, 59.68) --
	(189.52, 59.61) --
	(189.68, 59.53) --
	(189.71, 59.46) --
	(189.73, 59.53) --
	(189.74, 59.46) --
	(189.75, 59.53) --
	(189.79, 59.61) --
	(189.80, 59.53) --
	(190.04, 59.61) --
	(190.06, 59.68) --
	(190.07, 59.61) --
	(190.15, 59.68) --
	(190.16, 59.75) --
	(190.17, 59.83) --
	(190.24, 59.90) --
	(190.29, 59.97) --
	(190.32, 59.90) --
	(190.39, 59.83) --
	(190.40, 59.90) --
	(190.42, 59.83) --
	(190.44, 59.90) --
	(190.49, 59.97) --
	(190.50, 60.05) --
	(190.54, 59.97) --
	(190.54, 59.90) --
	(190.58, 59.97) --
	(190.60, 59.90) --
	(190.68, 59.97) --
	(190.70, 60.05) --
	(190.72, 60.12) --
	(190.75, 60.19) --
	(190.76, 60.26) --
	(190.81, 60.34) --
	(190.86, 60.26) --
	(190.91, 60.19) --
	(190.91, 60.26) --
	(191.03, 60.34) --
	(191.08, 60.41) --
	(191.13, 60.34) --
	(191.15, 60.26) --
	(191.17, 60.19) --
	(191.44, 60.26) --
	(191.50, 60.19) --
	(191.60, 60.12) --
	(191.68, 60.05) --
	(191.76, 59.97) --
	(191.91, 60.05) --
	(192.06, 60.12) --
	(192.07, 60.05) --
	(192.08, 60.12) --
	(192.08, 60.19) --
	(192.10, 60.12) --
	(192.11, 60.05) --
	(192.22, 60.12) --
	(192.25, 60.19) --
	(192.37, 60.12) --
	(192.48, 60.05) --
	(192.60, 59.97) --
	(192.60, 59.90) --
	(192.67, 59.83) --
	(192.72, 59.90) --
	(192.73, 59.83) --
	(192.74, 59.90) --
	(192.79, 59.97) --
	(192.87, 60.05) --
	(192.93, 60.12) --
	(192.94, 60.19) --
	(192.96, 60.26) --
	(192.99, 60.19) --
	(193.00, 60.26) --
	(193.05, 60.34) --
	(193.07, 60.26) --
	(193.23, 60.19) --
	(193.26, 60.12) --
	(193.39, 60.05) --
	(193.40, 60.12) --
	(193.52, 60.19) --
	(193.52, 60.12) --
	(193.55, 60.05) --
	(193.55, 59.97) --
	(193.55, 60.05) --
	(193.58, 60.12) --
	(193.76, 60.19) --
	(193.77, 60.12) --
	(193.93, 60.05) --
	(193.96, 60.12) --
	(194.04, 60.05) --
	(194.07, 59.97) --
	(194.15, 60.05) --
	(194.20, 59.97) --
	(194.20, 60.05) --
	(194.23, 59.97) --
	(194.23, 60.05) --
	(194.26, 59.97) --
	(194.38, 59.90) --
	(194.54, 59.83) --
	(194.59, 59.90) --
	(194.62, 59.83) --
	(194.68, 59.75) --
	(194.72, 59.68) --
	(194.76, 59.61) --
	(194.77, 59.53) --
	(194.77, 59.61) --
	(194.84, 59.53) --
	(194.84, 59.61) --
	(195.01, 59.53) --
	(195.03, 59.46) --
	(195.13, 59.53) --
	(195.13, 59.61) --
	(195.15, 59.53) --
	(195.16, 59.46) --
	(195.25, 59.39) --
	(195.28, 59.32) --
	(195.28, 59.39) --
	(195.32, 59.32) --
	(195.36, 59.24) --
	(195.48, 59.17) --
	(195.50, 59.10) --
	(195.53, 59.17) --
	(195.54, 59.10) --
	(195.68, 59.02) --
	(195.70, 59.10) --
	(195.85, 59.02) --
	(195.92, 58.95) --
	(196.12, 59.02) --
	(196.17, 58.95) --
	(196.17, 59.02) --
	(196.29, 59.10) --
	(196.40, 59.17) --
	(196.46, 59.10) --
	(196.51, 59.02) --
	(196.71, 58.95) --
	(196.72, 59.02) --
	(196.80, 59.10) --
	(196.89, 59.17) --
	(196.92, 59.24) --
	(196.95, 59.17) --
	(197.01, 59.10) --
	(197.10, 59.02) --
	(197.36, 58.95) --
	(197.45, 58.88) --
	(197.46, 58.95) --
	(197.57, 58.88) --
	(197.82, 58.95) --
	(197.93, 58.88) --
	(197.99, 58.95) --
	(198.03, 58.88) --
	(198.16, 58.80) --
	(198.17, 58.73) --
	(198.25, 58.66) --
	(198.31, 58.73) --
	(198.63, 58.66) --
	(198.69, 58.73) --
	(198.71, 58.66) --
	(198.79, 58.73) --
	(198.86, 58.80) --
	(198.89, 58.88) --
	(198.93, 58.80) --
	(199.12, 58.88) --
	(199.22, 58.80) --
	(199.27, 58.88) --
	(199.30, 58.95) --
	(199.35, 59.02) --
	(199.40, 59.10) --
	(199.41, 59.17) --
	(199.43, 59.10) --
	(199.47, 59.02) --
	(199.49, 58.95) --
	(199.85, 59.02) --
	(199.90, 59.10) --
	(199.91, 59.17) --
	(200.14, 59.10) --
	(200.15, 59.02) --
	(200.23, 58.95) --
	(200.26, 59.02) --
	(200.41, 58.95) --
	(200.42, 59.02) --
	(200.46, 58.95) --
	(200.55, 59.02) --
	(200.68, 59.10) --
	(200.72, 59.17) --
	(200.73, 59.10) --
	(200.77, 59.02) --
	(200.79, 58.95) --
	(200.94, 59.02) --
	(201.05, 58.95) --
	(201.11, 58.88) --
	(201.24, 58.80) --
	(201.27, 58.88) --
	(201.36, 58.80) --
	(201.43, 58.88) --
	(201.53, 58.80) --
	(201.55, 58.73) --
	(201.61, 58.66) --
	(201.62, 58.59) --
	(201.67, 58.66) --
	(201.89, 58.59) --
	(201.89, 58.66) --
	(201.98, 58.59) --
	(202.02, 58.51) --
	(202.06, 58.59) --
	(202.14, 58.51) --
	(202.15, 58.44) --
	(202.21, 58.37) --
	(202.43, 58.29) --
	(202.65, 58.22) --
	(202.70, 58.29) --
	(202.70, 58.37) --
	(202.73, 58.29) --
	(202.80, 58.37) --
	(202.97, 58.29) --
	(202.97, 58.37) --
	(203.03, 58.29) --
	(203.15, 58.37) --
	(203.31, 58.44) --
	(203.56, 58.51) --
	(203.62, 58.59) --
	(203.63, 58.66) --
	(203.63, 58.73) --
	(203.68, 58.66) --
	(203.70, 58.59) --
	(203.70, 58.66) --
	(203.71, 58.73) --
	(203.75, 58.66) --
	(203.80, 58.73) --
	(203.85, 58.80) --
	(203.92, 58.88) --
	(203.94, 58.80) --
	(203.96, 58.88) --
	(203.97, 58.95) --
	(204.01, 58.88) --
	(204.02, 58.80) --
	(204.04, 58.73) --
	(204.12, 58.80) --
	(204.17, 58.73) --
	(204.19, 58.66) --
	(204.24, 58.59) --
	(204.36, 58.66) --
	(204.37, 58.73) --
	(204.37, 58.80) --
	(204.41, 58.88) --
	(204.42, 58.95) --
	(204.46, 59.02) --
	(204.48, 58.95) --
	(204.53, 58.88) --
	(204.53, 58.95) --
	(204.54, 58.88) --
	(204.55, 58.95) --
	(204.56, 59.02) --
	(204.81, 58.95) --
	(204.84, 59.02) --
	(204.89, 58.95) --
	(204.95, 59.02) --
	(204.96, 59.10) --
	(205.00, 59.02) --
	(205.18, 59.10) --
	(205.20, 59.02) --
	(205.51, 58.95) --
	(205.54, 58.88) --
	(205.63, 58.80) --
	(205.68, 58.73) --
	(205.73, 58.80) --
	(205.80, 58.73) --
	(205.90, 58.80) --
	(206.00, 58.88) --
	(206.02, 58.95) --
	(206.08, 59.02) --
	(206.11, 58.95) --
	(206.14, 58.88) --
	(206.16, 58.80) --
	(206.16, 58.73) --
	(206.19, 58.66) --
	(206.22, 58.59) --
	(206.38, 58.66) --
	(206.39, 58.59) --
	(206.41, 58.51) --
	(206.49, 58.59) --
	(206.52, 58.66) --
	(206.56, 58.59) --
	(206.57, 58.51) --
	(206.58, 58.59) --
	(206.65, 58.66) --
	(206.71, 58.73) --
	(206.75, 58.80) --
	(206.86, 58.73) --
	(206.88, 58.80) --
	(206.94, 58.73) --
	(206.95, 58.66) --
	(206.96, 58.73) --
	(207.19, 58.66) --
	(207.32, 58.73) --
	(207.45, 58.80) --
	(207.48, 58.88) --
	(207.51, 58.95) --
	(207.64, 59.02) --
	(207.79, 59.10) --
	(207.86, 59.17) --
	(207.89, 59.24) --
	(207.96, 59.32) --
	(208.01, 59.24) --
	(208.06, 59.32) --
	(208.16, 59.24) --
	(208.20, 59.32) --
	(208.25, 59.39) --
	(208.32, 59.46) --
	(208.32, 59.53) --
	(208.34, 59.61) --
	(208.44, 59.68) --
	(208.60, 59.61) --
	(208.61, 59.68) --
	(208.62, 59.75) --
	(208.62, 59.83) --
	(208.62, 59.90) --
	(208.65, 59.97) --
	(208.67, 60.05) --
	(208.69, 59.97) --
	(208.72, 59.90) --
	(208.75, 59.97) --
	(208.76, 59.90) --
	(208.84, 59.83) --
	(208.86, 59.75) --
	(209.11, 59.83) --
	(209.16, 59.90) --
	(209.19, 59.97) --
	(209.25, 59.90) --
	(209.40, 59.97) --
	(209.48, 60.05) --
	(209.73, 59.97) --
	(209.83, 59.90) --
	(209.92, 59.83) --
	(209.96, 59.75) --
	(209.97, 59.68) --
	(210.02, 59.75) --
	(210.11, 59.68) --
	(210.14, 59.75) --
	(210.14, 59.68) --
	(210.24, 59.75) --
	(210.38, 59.83) --
	(210.55, 59.90) --
	(210.90, 59.97) --
	(210.92, 60.05) --
	(210.96, 59.97) --
	(210.97, 60.05) --
	(211.12, 59.97) --
	(211.18, 59.90) --
	(211.30, 59.97) --
	(211.33, 59.90) --
	(211.33, 59.97) --
	(211.43, 60.05) --
	(211.46, 59.97) --
	(211.51, 60.05) --
	(211.61, 59.97) --
	(211.61, 59.90) --
	(211.62, 59.83) --
	(211.70, 59.75) --
	(211.81, 59.68) --
	(211.88, 59.75) --
	(211.90, 59.83) --
	(211.92, 59.75) --
	(212.31, 59.68) --
	(212.41, 59.75) --
	(212.43, 59.83) --
	(212.44, 59.90) --
	(212.47, 59.83) --
	(212.49, 59.75) --
	(212.49, 59.68) --
	(212.51, 59.61) --
	(212.71, 59.68) --
	(212.83, 59.75) --
	(212.93, 59.83) --
	(213.00, 59.75) --
	(213.00, 59.68) --
	(213.02, 59.61) --
	(213.03, 59.68) --
	(213.22, 59.61) --
	(213.23, 59.53) --
	(213.35, 59.46) --
	(213.41, 59.39) --
	(213.65, 59.32) --
	(213.76, 59.39) --
	(213.81, 59.46) --
	(213.83, 59.39) --
	(214.05, 59.32) --
	(214.23, 59.39) --
	(214.25, 59.46) --
	(214.35, 59.53) --
	(214.44, 59.46) --
	(214.58, 59.53) --
	(214.71, 59.61) --
	(214.77, 59.68) --
	(214.78, 59.75) --
	(214.82, 59.83) --
	(214.84, 59.90) --
	(214.89, 59.83) --
	(215.08, 59.75) --
	(215.18, 59.83) --
	(215.30, 59.90) --
	(215.37, 59.83) --
	(215.45, 59.90) --
	(215.51, 59.83) --
	(215.68, 59.90) --
	(215.74, 59.83) --
	(215.75, 59.90) --
	(215.86, 59.83) --
	(215.97, 59.75) --
	(215.97, 59.68) --
	(216.02, 59.61) --
	(216.03, 59.68) --
	(216.04, 59.61) --
	(216.06, 59.53) --
	(216.10, 59.46) --
	(216.18, 59.39) --
	(216.30, 59.46) --
	(216.38, 59.53) --
	(216.60, 59.46) --
	(216.65, 59.53) --
	(216.67, 59.61) --
	(216.68, 59.53) --
	(216.76, 59.61) --
	(216.81, 59.53) --
	(216.84, 59.61) --
	(217.01, 59.53) --
	(217.05, 59.61) --
	(217.08, 59.53) --
	(217.19, 59.46) --
	(217.27, 59.53) --
	(217.33, 59.61) --
	(217.65, 59.53) --
	(217.76, 59.61) --
	(217.80, 59.68) --
	(217.86, 59.75) --
	(217.94, 59.83) --
	(217.94, 59.90) --
	(218.02, 59.83) --
	(218.27, 59.75) --
	(218.38, 59.83) --
	(218.58, 59.75) --
	(218.64, 59.68) --
	(218.69, 59.61) --
	(218.87, 59.68) --
	(218.90, 59.61) --
	(218.95, 59.53) --
	(219.14, 59.61) --
	(219.15, 59.53) --
	(219.34, 59.61) --
	(219.48, 59.53) --
	(219.49, 59.46) --
	(219.83, 59.39) --
	(219.84, 59.32) --
	(219.90, 59.24) --
	(219.95, 59.32) --
	(220.05, 59.39) --
	(220.07, 59.32) --
	(220.16, 59.39) --
	(220.17, 59.32) --
	(220.17, 59.39) --
	(220.35, 59.32) --
	(220.49, 59.24) --
	(220.49, 59.32) --
	(220.53, 59.24) --
	(220.53, 59.32) --
	(220.61, 59.24) --
	(220.68, 59.32) --
	(220.71, 59.24) --
	(220.72, 59.17) --
	(220.72, 59.24) --
	(220.96, 59.17) --
	(220.99, 59.10) --
	(221.03, 59.02) --
	(221.03, 59.10) --
	(221.12, 59.17) --
	(221.20, 59.10) --
	(221.20, 59.17) --
	(221.25, 59.24) --
	(221.26, 59.32) --
	(221.29, 59.24) --
	(221.32, 59.17) --
	(221.36, 59.24) --
	(221.37, 59.17) --
	(221.50, 59.10) --
	(221.60, 59.17) --
	(221.66, 59.10) --
	(221.81, 59.02) --
	(221.85, 58.95) --
	(221.87, 58.88) --
	(221.88, 58.95) --
	(221.92, 59.02) --
	(221.98, 59.10) --
	(222.03, 59.02) --
	(222.15, 59.10) --
	(222.15, 59.17) --
	(222.18, 59.24) --
	(222.34, 59.32) --
	(222.57, 59.39) --
	(222.60, 59.32) --
	(222.65, 59.39) --
	(222.69, 59.46) --
	(222.78, 59.53) --
	(222.78, 59.61) --
	(222.83, 59.68) --
	(222.89, 59.75) --
	(223.01, 59.83) --
	(223.04, 59.90) --
	(223.08, 59.83) --
	(223.18, 59.75) --
	(223.18, 59.83) --
	(223.23, 59.75) --
	(223.25, 59.68) --
	(223.33, 59.75) --
	(223.34, 59.68) --
	(223.38, 59.61) --
	(223.51, 59.68) --
	(223.68, 59.75) --
	(223.86, 59.83) --
	(223.89, 59.90) --
	(224.05, 59.83) --
	(224.11, 59.75) --
	(224.11, 59.83) --
	(224.31, 59.90) --
	(224.60, 59.83) --
	(224.66, 59.90) --
	(224.67, 59.97) --
	(224.70, 59.90) --
	(224.70, 59.83) --
	(224.71, 59.90) --
	(224.91, 59.83) --
	(225.11, 59.90) --
	(225.12, 59.83) --
	(225.12, 59.90) --
	(225.19, 59.97) --
	(225.25, 60.05) --
	(225.28, 59.97) --
	(225.44, 59.90) --
	(225.47, 59.83) --
	(225.47, 59.75) --
	(225.51, 59.68) --
	(225.60, 59.61) --
	(225.61, 59.68) --
	(225.63, 59.61) --
	(225.68, 59.53) --
	(225.75, 59.46) --
	(225.82, 59.53) --
	(225.82, 59.61) --
	(225.85, 59.53) --
	(225.87, 59.46) --
	(225.99, 59.39) --
	(226.15, 59.46) --
	(226.17, 59.53) --
	(226.18, 59.46) --
	(226.31, 59.53) --
	(226.53, 59.61) --
	(226.56, 59.53) --
	(226.56, 59.61) --
	(226.56, 59.68) --
	(226.58, 59.61) --
	(226.61, 59.53) --
	(226.75, 59.46) --
	(226.76, 59.53) --
	(226.81, 59.46) --
	(227.09, 59.39) --
	(227.14, 59.32) --
	(227.35, 59.24) --
	(227.38, 59.32) --
	(227.44, 59.39) --
	(227.48, 59.46) --
	(227.78, 59.39) --
	(227.80, 59.32) --
	(227.83, 59.39) --
	(227.88, 59.46) --
	(227.96, 59.53) --
	(227.99, 59.61) --
	(228.06, 59.68) --
	(228.10, 59.61) --
	(228.12, 59.53) --
	(228.12, 59.61) --
	(228.20, 59.68) --
	(228.26, 59.75) --
	(228.30, 59.83) --
	(228.39, 59.75) --
	(228.58, 59.83) --
	(228.64, 59.90) --
	(228.71, 59.97) --
	(228.75, 59.90) --
	(228.78, 59.83) --
	(228.95, 59.90) --
	(229.01, 59.83) --
	(229.20, 59.90) --
	(229.22, 59.83) --
	(229.26, 59.75) --
	(229.36, 59.83) --
	(229.44, 59.75) --
	(229.44, 59.83) --
	(229.49, 59.90) --
	(229.50, 59.97) --
	(229.61, 59.90) --
	(229.64, 59.97) --
	(229.68, 60.05) --
	(229.76, 59.97) --
	(229.86, 60.05) --
	(229.95, 60.12) --
	(230.05, 60.05) --
	(230.18, 59.97) --
	(230.25, 60.05) --
	(230.31, 60.12) --
	(230.46, 60.05) --
	(230.46, 60.12) --
	(230.50, 60.19) --
	(230.59, 60.26) --
	(230.60, 60.19) --
	(230.66, 60.26) --
	(230.69, 60.34) --
	(230.73, 60.26) --
	(230.79, 60.19) --
	(230.79, 60.26) --
	(230.86, 60.19) --
	(230.94, 60.12) --
	(231.01, 60.05) --
	(231.10, 60.12) --
	(231.18, 60.05) --
	(231.18, 59.97) --
	(231.19, 59.90) --
	(231.21, 59.83) --
	(231.23, 59.90) --
	(231.29, 59.83) --
	(231.38, 59.75) --
	(231.63, 59.83) --
	(231.67, 59.90) --
	(231.96, 59.97) --
	(232.02, 60.05) --
	(232.04, 60.12) --
	(232.06, 60.19) --
	(232.13, 60.26) --
	(232.15, 60.19) --
	(232.18, 60.12) --
	(232.21, 60.05) --
	(232.23, 59.97) --
	(232.23, 59.90) --
	(232.31, 59.97) --
	(232.33, 60.05) --
	(232.36, 60.12) --
	(232.41, 60.05) --
	(232.49, 59.97) --
	(232.50, 60.05) --
	(232.60, 60.12) --
	(232.70, 60.19) --
	(232.73, 60.12) --
	(232.75, 60.19) --
	(232.88, 60.26) --
	(232.92, 60.19) --
	(232.94, 60.12) --
	(233.16, 60.05) --
	(233.28, 59.97) --
	(233.42, 59.90) --
	(233.44, 59.83) --
	(233.70, 59.90) --
	(233.75, 59.97) --
	(233.80, 60.05) --
	(234.05, 59.97) --
	(234.31, 59.90) --
	(234.36, 59.97) --
	(234.39, 59.90) --
	(234.41, 59.97) --
	(234.52, 59.90) --
	(234.56, 59.97) --
	(234.64, 60.05) --
	(234.65, 59.97) --
	(234.68, 59.90) --
	(234.83, 59.97) --
	(234.88, 59.90) --
	(234.90, 59.83) --
	(234.95, 59.90) --
	(234.96, 59.83) --
	(235.02, 59.90) --
	(235.10, 59.83) --
	(235.19, 59.75) --
	(235.24, 59.68) --
	(235.39, 59.61) --
	(235.46, 59.68) --
	(235.56, 59.61) --
	(235.63, 59.68) --
	(235.66, 59.75) --
	(235.71, 59.68) --
	(235.91, 59.75) --
	(235.97, 59.68) --
	(235.98, 59.61) --
	(236.08, 59.68) --
	(236.15, 59.75) --
	(236.22, 59.83) --
	(236.23, 59.90) --
	(236.24, 59.83) --
	(236.30, 59.90) --
	(236.33, 59.83) --
	(236.39, 59.90) --
	(236.48, 59.83) --
	(236.50, 59.90) --
	(236.54, 59.97) --
	(236.61, 59.90) --
	(236.80, 59.97) --
	(236.84, 59.90) --
	(236.98, 59.83) --
	(237.15, 59.75) --
	(237.15, 59.83) --
	(237.22, 59.75) --
	(237.39, 59.68) --
	(237.47, 59.61) --
	(237.67, 59.53) --
	(237.74, 59.46) --
	(237.79, 59.53) --
	(237.93, 59.46) --
	(238.00, 59.39) --
	(238.04, 59.32) --
	(238.05, 59.24) --
	(238.06, 59.17) --
	(238.15, 59.10) --
	(238.18, 59.17) --
	(238.24, 59.10) --
	(238.30, 59.02) --
	(238.44, 58.95) --
	(238.46, 58.88) --
	(238.46, 58.95) --
	(238.50, 58.88) --
	(238.57, 58.95) --
	(238.62, 58.88) --
	(238.69, 58.95) --
	(238.81, 58.88) --
	(238.82, 58.80) --
	(238.98, 58.73) --
	(239.08, 58.80) --
	(239.21, 58.73) --
	(239.21, 58.66) --
	(239.21, 58.59) --
	(239.21, 58.51) --
	(239.21, 58.44) --
	(239.21, 58.37) --
	(239.21, 58.29) --
	(239.21, 58.22) --
	(239.21, 58.15) --
	(239.21, 58.08) --
	(239.21, 58.00) --
	(239.21, 57.93) --
	(239.21, 57.86) --
	(239.21, 57.78) --
	(239.21, 57.71) --
	(239.21, 57.64) --
	(239.21, 57.56) --
	(239.21, 57.49) --
	(239.21, 57.42) --
	(239.21, 57.35) --
	(239.21, 57.27) --
	(239.21, 57.20) --
	(239.21, 57.13) --
	(239.21, 57.05) --
	(239.21, 56.98) --
	(239.21, 56.91) --
	(239.21, 56.83) --
	(239.21, 56.76) --
	(239.21, 56.69) --
	(239.21, 56.62) --
	(239.21, 56.54) --
	(239.21, 56.47) --
	(239.21, 56.40) --
	(239.21, 56.32) --
	(239.21, 56.25) --
	(239.21, 56.18) --
	(239.21, 56.10) --
	(239.21, 56.03) --
	(239.21, 55.96) --
	(239.21, 55.89) --
	(239.21, 55.81) --
	(239.21, 55.74) --
	(239.21, 55.67) --
	(239.21, 55.59) --
	(239.21, 55.52) --
	(239.21, 55.45) --
	(239.21, 55.37) --
	(239.21, 55.30) --
	(239.21, 55.23) --
	(239.21, 55.16) --
	(239.21, 55.08) --
	(239.21, 55.01) --
	(239.21, 54.94) --
	(239.21, 54.86) --
	(239.21, 54.79) --
	(239.21, 54.72) --
	(239.21, 54.65) --
	(239.21, 54.57) --
	(239.21, 54.50) --
	(239.21, 54.43) --
	(239.21, 54.35) --
	(239.21, 54.28) --
	(239.21, 54.21) --
	(239.21, 54.13) --
	(239.21, 54.06) --
	(239.21, 54.13) --
	(239.21, 54.21) --
	(239.21, 54.28) --
	(239.21, 54.35) --
	(239.21, 54.43) --
	(239.21, 54.50) --
	(239.21, 54.57) --
	(239.21, 54.65) --
	(239.21, 54.72) --
	(239.21, 54.79) --
	(239.21, 54.86) --
	(239.21, 54.94) --
	(239.21, 55.01) --
	(239.21, 55.08) --
	(239.21, 55.16) --
	(239.21, 55.23) --
	(239.21, 55.30) --
	(239.21, 55.37) --
	(239.21, 55.45) --
	(239.21, 55.52) --
	(239.21, 55.59) --
	(239.21, 55.67) --
	(239.21, 55.74) --
	(239.21, 55.81) --
	(239.21, 55.89) --
	(239.21, 55.96) --
	(239.21, 56.03) --
	(239.21, 56.10) --
	(239.21, 56.18) --
	(239.21, 56.25) --
	(239.21, 56.32) --
	(239.21, 56.40) --
	(239.21, 56.47) --
	(239.21, 56.54) --
	(239.21, 56.62) --
	(239.21, 56.69) --
	(239.21, 56.76) --
	(239.21, 56.83) --
	(239.21, 56.91) --
	(239.21, 56.98) --
	(239.21, 57.05) --
	(239.21, 57.13) --
	(239.21, 57.20) --
	(239.21, 57.27) --
	(239.21, 57.35) --
	(239.21, 57.42) --
	(239.21, 57.49) --
	(239.21, 57.56) --
	(239.21, 57.64) --
	(239.21, 57.71) --
	(239.21, 57.78) --
	(239.21, 57.86) --
	(239.21, 57.93) --
	(239.21, 58.00) --
	(239.21, 58.08);

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.85] at (176.55, 27.84) {0.141430 evt/sec in average};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94, 72.27);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 24.34, 21.33) --
	( 24.34, 68.77);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94, 72.27);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 21.19, 28.85) {200};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 21.19, 43.45) {400};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 21.19, 58.04) {600};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94, 72.27);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.59, 30.78) --
	( 24.34, 30.78);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.59, 45.38) --
	( 24.34, 45.38);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.59, 59.97) --
	( 24.34, 59.97);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94, 72.27);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 24.34, 21.33) --
	(249.45, 21.33);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94, 72.27);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.57, 19.58) --
	( 34.57, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (105.56, 19.58) --
	(105.56, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (176.55, 19.58) --
	(176.55, 21.33);

\path[draw=drawColor,line width= 0.6pt,line join=round] (247.54, 19.58) --
	(247.54, 21.33);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94, 72.27);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at ( 34.57, 14.32) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (105.56, 14.32) {10000};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (176.55, 14.32) {20000};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.56] at (247.54, 14.32) {30000};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94, 72.27);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (136.89,  6.00) {time (sec)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94, 72.27);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.70] at (  8.32, 45.05) {active nodes};
\end{scope}
\end{tikzpicture}
